<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'kk', version '4.1'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3description'] = 'Бұл әдіс логин/кілтсөз жұбының сәйкестігі мен дұрыстығын тексеруде POP3-серверді пайдаланады.';
$string['auth_pop3host'] = 'POP3-сервердің адресі. DNS-атты емес, IP-адресті пайдаланыңыз.';
$string['auth_pop3port'] = 'Сервер портының нөмірі (әдетте 110)';
$string['auth_pop3type'] = 'Сервер түрі. Егер серверіңіз сертификаттарға негізделген қоғанысты пайдаланса, pop3cert қолданыңыз.';
