<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'kk', version '4.1'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Жазба қосу';
$string['blog'] = 'Блог';
$string['blogdeleteconfirm'] = 'Бұл блогты жою керек пе?';
$string['blogentries'] = 'Блог жазбалары';
$string['blogentriesabout'] = '{$a} жайлы блог жазбалары';
$string['blogpreferences'] = 'Блог баптаулары';
$string['blogs'] = 'Блогтар';
$string['blogtags'] = 'блог тектері';
$string['courseblog'] = '{$a} курсының блогы';
$string['courseblogs'] = 'Пайдаланушылар курс қатысушыларының блогын көре алады';
$string['entrybody'] = 'Блог жазбасының денесі';
$string['entrybodyonlydesc'] = 'Жазбаның сипаттамасы';
$string['entryerrornotyours'] = 'Бұл жазба сіздікі емес!';
$string['entrysaved'] = 'Сіздің жазбаңыз сақталды';
$string['entrytitle'] = 'Жазбаның атауы';
$string['evententryupdated'] = 'Блогтағы жазба жаңартылды';
$string['groupblog'] = '{$a} тобының блогы';
$string['groupblogs'] = 'Пайдаланушылар топ қатысушыларының блогын көре алады';
$string['intro'] = 'Бұл RSS таспа бір немесе бірнеше блог мәліметтерінен автоматты түрде құралған';
$string['noentriesyet'] = 'Көрінетін жазбалар жоқ';
$string['noguestpost'] = 'Қонақтар блогтарда жазба жасай алмайды!';
$string['norighttodeletetag'] = 'Сізде бұл текті жою құқығы жоқ -{$a}';
$string['notallowedtoedit'] = 'Сізге бұл жазбаны өңдеуге тыйым салынған';
$string['numberofentries'] = '{$a} жазбасы';
$string['numberoftags'] = 'Неше тек көрсету керек:';
$string['pagesize'] = 'Беттегі блог жазбаларының саны';
$string['personalblogs'] = 'Пайдаланушыларға тек өзінің блогына мүмкіндік бар';
$string['preferences'] = 'Блог баптаулары';
$string['publishto'] = 'Жариялау';
$string['publishtonoone'] = 'Сіз үшін(жоба қағаз)';
$string['publishtosite'] = 'сайттың барлық пайдаланушыларына';
$string['publishtoworld'] = 'бәріне';
$string['settingsupdatederror'] = 'Қате орын алды, блог баптауларын жаңарту жүзеге аспады';
$string['siteblogs'] = 'Барлық пайдаланушылар блогтардың барлық жазуларын көре алады';
$string['tagdatelastused'] = '"мерзім" тегі соңғы рет пайдаланылды';
$string['tagsort'] = 'Тектерді реттеу';
$string['tagtext'] = 'Тек мәтіні';
$string['timewithin'] = 'Соңғы ... күнде пайдаланған тектерді көрсету';
$string['updateentrywithid'] = 'Жазбаны жаңарту';
$string['userblog'] = '{$a} пайдаланушының блогы';
$string['viewmyentries'] = 'Менің жазбаларымды қарау';
$string['viewsiteentries'] = 'Сайт жазбаларын қарау';
$string['worldblogs'] = 'Барлық кірушілерге "бәріне рұқсат" баптауы бар жазбаларды көру рұқсат';
