<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'kk', version '4.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Орнатылған болуы  керек';
$string['accept'] = 'Қабылдауға';
$string['action'] = 'Әрекет';
$string['actionchoice'] = '\'{$a}\' бұл файлмен не істегелі тұрсыз?';
$string['actions'] = 'Әрекеттер';
$string['actionsfor'] = '{$A} үшін әрекеттер';
$string['actionsmenu'] = 'Әрекеттер мәзірі';
$string['active'] = 'Белсенді';
$string['activeusers'] = 'Белсенді пайдаланушылар';
$string['activities'] = 'Курс элементтері';
$string['activities_help'] = 'Форум, викторина және вики сияқты элементтер курсқа интерактивті мазмүн бере алады.';
$string['activity'] = 'Курс элементі';
$string['activityclipboard'] = 'Элементті орнынан ауыстыру: {$a}';
$string['activityheader'] = 'Әрекеттер мәзірі';
$string['activityiscurrentlyhidden'] = 'Кешіріңіз, берілген курс элементі қазір жасырылған';
$string['activitymodule'] = 'Курс элементінің модулі';
$string['activitymodules'] = 'Курс элементінің модулдері';
$string['activitynotready'] = 'Әрекет әлі дайын емес';
$string['activityreport'] = 'Курс элементінің есебі';
$string['activityreports'] = 'Курс элементінің есебі';
$string['activityselect'] = 'Курс элементін тасымалдау үшін таңдау';
$string['activitysince'] = '{$a}-дан басталатын курс элементтері';
$string['activitytypetitle'] = '{$a->курс элементі} - {$a->түрі}';
$string['activityweighted'] = 'пайдаланушыға арналған курс элементі';
$string['add'] = 'Қосу';
$string['addactivity'] = 'Курс элементін қосу';
$string['addactivitytosection'] = '\'{$a}\' бөліміне курс элементін қосу';
$string['addadmin'] = 'Басқарушыны қосу';
$string['addblock'] = 'Блокты қосу';
$string['addcomment'] = 'Коментариді қосу';
$string['addcondition'] = 'Шарт қосу';
$string['addcountertousername'] = 'Номір бере отырып пайдаланушыны тіркеу(жасау)';
$string['addcreator'] = 'Курстарды жасаушыны қосу';
$string['adddots'] = '...қосу';
$string['added'] = '{$a} қосылды';
$string['addedtogroup'] = '{$a} тобына қосылды';
$string['addedtogroupnot'] = '{$a} тобына қосылған жоқ';
$string['addedtogroupnotenrolled'] = '{$a} тобына қосылған жоқ, себебі курста тіркелмеген';
$string['addfilehere'] = 'Файлды(дарды) осында қосу';
$string['addinganew'] = '{$a} қосу';
$string['addinganewto'] = '{$a->what}-ты {$a->to}-ға қосу';
$string['addingdatatoexisting'] = 'Барларға мәліметтерді қосу';
$string['additionalcustomnav'] = 'Қосымша пайдаланушы навигациясы';
$string['additionalnames'] = 'Қосалқы есімдер';
$string['addlinkhere'] = 'Сілтемені қосу';
$string['addnew'] = 'Жаңа {$a} қосыңыз';
$string['addnewcategory'] = 'Жаңа санатты қосу';
$string['addnewcourse'] = 'Жаңа курсты қосу';
$string['addnewuser'] = 'Жаңа пайдаланушыны қосу';
$string['addnousersrecip'] = '{$a} қабылдаушылар тізіміне енбеген пайдаланушыларды қосу';
$string['addpagehere'] = 'мәтінді осы жерге қосу';
$string['addresource'] = '... қорын қосу';
$string['addresourceoractivity'] = 'Курс элементін немесе ресурсты қосу';
$string['addresourcetosection'] = '\'{$a}\' бөліміне ресурсты қосу';
$string['address'] = 'Мекен жай';
$string['addsections'] = 'Бөлімді қосу';
$string['addstudent'] = 'Студентті қосу';
$string['addsubcategory'] = 'ішкі санатты қосу';
$string['addteacher'] = 'Оқытушыны қосу';
$string['admin'] = 'Админ';
$string['adminhelpaddnewuser'] = 'Пайдаланушының жаңа тіркелгісін қолдан жасау';
$string['adminhelpassignadmins'] = 'Басқарушы сайтта білгенін жасай алады және сайттың кез келген жеріне бара алады';
$string['adminhelpassigncreators'] = 'Курстарды жасаушылар жаңа курстарды қоса алады';
$string['adminhelpassignsiteroles'] = 'Сайттағы кейбір ролдерді кейбір пайдаланушыларға қолдану';
$string['adminhelpassignstudents'] = 'admin мәзірінің көмегімен студенттерді курсқа қосыңыз';
$string['adminhelpauthentication'] = 'Сіз пайдаланушылардың ішкі тіркелгілерін немесе сыртқы мәліметтер қорындағы ақпараттарды пайдалана аласыз';
$string['adminhelpbackup'] = 'Автоматты сақтық көшіру мен оның жұмысының кестесін күйге келтіріңіз';
$string['adminhelpconfiguration'] = 'Сайттың жұмысы мен сыртқы түріне әсер ететін айнымалыларды орнатыңыз';
$string['adminhelpconfigvariables'] = 'Сайттың негізгі сипаттамаларын анықтайтын айнымалыларды күйге келтіру';
$string['adminhelpcourses'] = 'Курстар мен санаттарды жасап, олар үшін пайдаланушыларды белгілеңіз';
$string['adminhelpeditorsettings'] = 'HTML редакторының негізгі баптауларын анықтау';
$string['adminhelpedituser'] = 'Аккаунттардың (тіркелгілердің) тізімін қарап шығып, қажет болса, оларды дұрыстаңыз';
$string['adminhelpenvironment'] = 'Сервердің ағымдағы және болашақ орнату талаптарына сәйкестігін тексеріңіз';
$string['adminhelpfailurelogs'] = 'Сәтсіз кіру әрекеттерінің тізімін қарау';
$string['adminhelplanguage'] = 'Жүйенің ағымдық аудармасын тексеру мен түзетуді енгізу үшін';
$string['adminhelplogs'] = 'Жүйенің логын шолу';
$string['adminhelpmanageblocks'] = 'Орнатылған блоктар мен олардың баптауларын басқару';
$string['adminhelpmanagedatabase'] = 'Ақпараттар қорына тікелей рұқсат (сақ болыңыз!)';
$string['adminhelpmanagefilters'] = 'Мәтіндік сүзгілерді және олармен байланысқан орнатуларды таңдаңыз';
$string['adminhelpmanagemodules'] = 'Орнатылған модульдерді басқару мен күйге келтіру.';
$string['adminhelpmanageroles'] = 'Пайдаланушыларға қолданылуы мүмкін рөлдерді жасау және анықтау';
$string['adminhelpmymoodle'] = 'Пайдаланушылар үшін My Moodle блоктарын орнату';
$string['adminhelpreports'] = 'Сайт деңгейіндегі есептер';
$string['adminhelpsitefiles'] = 'Негізгі файлдарды жариялау немесе сақтық көшірмелерді беру үшін';
$string['adminhelpsitesettings'] = 'Сайттың бірінші бетінің түрін анықтаңыз';
$string['adminhelpstickyblocks'] = 'Moodle-wide блоктарын баптау';
$string['adminhelpthemes'] = 'Сайт қандай болу керек екендігін таңдаңыз';
$string['adminhelpuploadusers'] = 'Мәтіндік файлдан жаңа пайдаланушылардың тіркелгісін импорттау';
$string['adminhelpusers'] = 'Пайдаланушыларыңызды анықтап, олардың аутентификация әдісін анықтаңыз';
$string['adminhelpxmldbeditor'] = 'XML ДБ файлдарын өңдеуге арналған Интерфейс. Тек әзірлеушілер үшін';
$string['administration'] = 'Басқару';
$string['administrationsite'] = 'Басқарушылық  ету';
$string['administrator'] = 'Басқарушы';
$string['administratordescription'] = 'Әкімшілер әдетте сайтта, барлық курстарда не істей алады.';
$string['administrators'] = 'Басқарушылар';
$string['administratorsall'] = 'Барлық басқарушылар';
$string['administratorsandteachers'] = 'Басқарушылар мен оқытушылар';
$string['advanced'] = 'Кеңейтілген';
$string['advancedfilter'] = 'Кеңейтілген іздеу';
$string['advancedsettings'] = 'Кеңейтілген баптаулар';
$string['afterresource'] = 'Ресурстан кейін " {$a}"';
$string['aftersection'] = '{$a}"бөлімінен кейін';
$string['again'] = 'қайталау';
$string['agelocationverification'] = 'Age and location verification';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX мен Javascript';
$string['all'] = 'Барлығы';
$string['allactions'] = 'Барлық әрекеттер';
$string['allactivities'] = 'Барлық жаттығулар';
$string['allcategories'] = 'Барлық санаттар';
$string['allchanges'] = 'Барлық өзгертулер';
$string['alldays'] = 'Барлық күндер';
$string['allfiles'] = 'Барлық файлдар';
$string['allgroups'] = 'Барлық топтар';
$string['alllogs'] = 'Барлық логтар';
$string['allmods'] = 'Барлығы {$a}';
$string['allow'] = 'Рұқсат ету';
$string['allowinternal'] = 'Сонымен қатар ішкі әдістерге рұқсат беру';
$string['allownone'] = 'Рұқсат етпеу';
$string['allownot'] = 'Рұқсат бермеу';
$string['allowstealthmodules'] = 'Жасырын әрекетке рұқсат етіңіз';
$string['allowstealthmodules_help'] = 'Қосылған болса, әрекеттер қол жетімді болуы мүмкін, бірақ курс бетінің көрінетін бөлімдерінде көрсетілмейді. Олай болса, жасырын әрекетке сілтемелер басқа көздерден, мысалы, бет ресурсынан берілуі керек. Құпия қызмет әлі де сынақ кітапшасында және басқа есептерде көрсетілген.';
$string['allparticipants'] = 'Барлық қатысушылар';
$string['allteachers'] = 'Барлық оқытушылар';
$string['alphanumerical'] = 'Тек әріптер мен сандарды қабылдай алады';
$string['alreadyconfirmed'] = 'Тіркелу расталып қойған';
$string['alternatename'] = 'Балама атау';
$string['always'] = 'Әрдайым';
$string['and'] = '{$a - > бір} және {$a - > екі}';
$string['answer'] = 'Жауап';
$string['any'] = 'Қандай';
$string['appearance'] = 'Келбеті';
$string['applyfilters'] = 'Сүзгілерді қолданыңыз';
$string['approve'] = 'Мақұлдансын';
$string['areyousure'] = 'Сенімдісіз бе?';
$string['areyousuretorestorethis'] = 'Оны қалпына келтіргіңіз келгеніне сенімдісіз бе?';
$string['areyousuretorestorethisinfo'] = 'Одан әрі қарай осы сақтық көшірмені бар курсқа немесе жаңадан жасалған курсқа қоса аласыз';
$string['asc'] = 'Көтерілу';
$string['assessment'] = 'Баға';
$string['assignadmins'] = 'Басқарушыны тағайындау';
$string['assigncreators'] = 'Курсты жасаушыларды тағайындау';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Бүкіл сайт деңгейіндегі рөлдерді тағайындау';
$string['authenticateduser'] = 'Аутентификацияланған пайдаланушы';
$string['authenticateduserdescription'] = 'Барлық тіркелген пайдаланушылар.';
$string['authentication'] = 'Түпнұсқалық растама';
$string['authenticationplugins'] = 'Аутентификация плагиндері';
$string['autosubscribe'] = 'Форумға автоматты жазылу';
$string['autosubscribeno'] = 'Жоқ (мені форумдарға автоматты түрде жазбаңыз)';
$string['autosubscribeyes'] = 'Иә (мен хабарлама жіберген кезде, мені форумға автоматты түрде жазғанды қалаймын)';
$string['availability'] = 'Рұқсаттылық';
$string['availablecourses'] = 'Рұқсат етілген курстар';
$string['back'] = 'Артқа';
$string['backto'] = '{$a} оралу';
$string['backtocourselisting'] = 'Курстар тізіміне оралу';
$string['backtohome'] = 'Сайтқа үйге оралу';
$string['backtopageyouwereon'] = 'Сіз болған бетке оралыңыз';
$string['backup'] = 'Сақтық көшірмелеу';
$string['backupactivehelp'] = 'Автоматты түрде сақтық көшірме жасауды таңдаңыз.';
$string['backupadhocpending'] = 'Курстың резервтік көшірмесін жасаудың кейінге қалдырылған арнайы міндеті';
$string['backupcancelled'] = 'Сақтық көшірмелеу тоқтатылды';
$string['backupcoursefileshelp'] = 'Егер рұқсат етілген болса, берілген курстың файлдары автоматты түрде сақтық көшірмеге енеді';
$string['backupdate'] = 'Көшірменің уақыты';
$string['backupdetails'] = 'Көшірменің бөлшектері';
$string['backuperrorinvaliddestination'] = 'Сақтық көшірмені тағайындау қалтасы жоқ немесе жазу мүмкін емес.';
$string['backupexecuteathelp'] = 'Автоматты сақтық көшірмені қай уақытта жасау керектігін таңдаңыз.';
$string['backupfailed'] = 'Сіздің курстарыңыздың кейбірі сақталған жоқ';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Сақтық көшірмелеу сәтті аяқталды';
$string['backupfromthissite'] = 'Сақтық көшірме осы сайтта жасалды ма?';
$string['backupgradebookhistoryhelp'] = 'Егер қосылған болса, сынақ кітапшасының тарихы автоматты резервтік көшірмеге қосылады. Бұл жұмыс істеуі үшін бағалау тарихы сервер параметрлерінде (disablegradehistory) өшірілмеуі керек екенін ескеріңіз';
$string['backupincludemoduleshelp'] = 'Сақтық көшірмелеу кезінде, курс модульдеріне, пайдаланушы ақпараттарынан қосқыңыз келгендерін таңдаңыз';
$string['backupincludemoduleuserdatahelp'] = 'Модульдің пайдаланушы деректерін автоматты сақтық көшірмеге қосқыңыз келетінін таңдаңыз.';
$string['backuplogdetailed'] = 'Орындалу жайлы толық ақпарат';
$string['backuploglaststatus'] = 'Орындалу жайлы соңғы ақпарат';
$string['backupmissinguserinfoperms'] = 'Ескерту: бұл сақтық көшірмеде пайдаланушы деректері жоқ. Жаттығулар мен семинарлар сақтық көшірмеге кірмейді, өйткені бұл модульдер сақтық көшірменің осы түріне сәйкес келмейді.';
$string['backupnext'] = 'Келесі сақтық көшірме';
$string['backupnonisowarning'] = 'Назар аударыңыз! Бұл сақтық көшірме Moodle-нің юникодты емес нұсқасында жасалған (1.6 нұсқасына дейін). Бұл сақтық көшірме ISO-8859-1 стандартынан өзге белгілер болса (мысалы, қазақша), сіз мәтіндерді осы Юникодты Moodle нұсқасында қалпына келтіргіңіз келсе, олар БҮЛІНУІ мүмкін. Мұрағаттарды жандандыру жайлы толығырақ ақпарат алу үшін <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> оқыңыз.';
$string['backupnotyetrun'] = 'Күту кезінде автоматты түрде сақтық көшірме жасау';
$string['backuporiginalname'] = 'Көшірменің атауы';
$string['backuproleassignments'] = 'Осы рөлдер үшін рөл тағайындауларының сақтық көшірмесін жасаңыз';
$string['backupsavetohelp'] = 'Сіз сақтағыңыз келген сақтық көшірмелердің файлдарын сақтау директориясына толық жол (курстар сақталатын директорияда сақтау үшін бос қалдырыңыз)';
$string['backupsitefileshelp'] = 'Егер бұл опция қосылса, курстарда қолданылатын сайт файлдары автоматты сақтық көшірмеге қосылады';
$string['backuptakealook'] = 'Please take a look to your backup logs in:

{$a}';
$string['backupuserfileshelp'] = 'Пайдаланушы файлдары (соның ішінде суреттер де) автоматты түрде жасалатын сақтық көшірмеге кіргізілу керектігін таңдаңыз';
$string['backupversion'] = 'Сақтық көшірмелеудің нұсқасы';
$string['badges'] = 'Белгішелер';
$string['block'] = 'Блок';
$string['blockconfiga'] = '{$a} блогын күйге келтіру';
$string['blockconfigbad'] = 'This block has not been implemented correctly and thus cannot provide a configuration interface.';
$string['blocks'] = 'Блоктар';
$string['blocksaddedit'] = 'Блоктарды қосу/өңдеу';
$string['blockseditoff'] = 'Блоктарды өңдеуді өшіру';
$string['blocksediton'] = 'Блоктарды өңдеуді қосу';
$string['blocksetup'] = 'Блок кестелерінің баптаулары';
$string['blocksuccess'] = '{$a} кестелері дұрыс орнатылған';
$string['brief'] = 'Қысқаша';
$string['bulkactions'] = 'Жаппай әрекеттер';
$string['bulkactionselect'] = '{$a} жаппай әрекетті таңдау';
$string['bycourseorder'] = 'Курстар ретімен';
$string['byname'] = '{$a}-дан бастап';
$string['bypassed'] = 'Обойден';
$string['cachecontrols'] = 'Кештауды басқару';
$string['calltofeedback'] = 'Бұл бағдарламалық жасақтаманы жасаушылар сіздің пікірлеріңізді алғысы келеді.';
$string['calltofeedback_give'] = 'Осы бағдарламалық жасақтама туралы пікір қалдырыңыз';
$string['calltofeedback_remind'] = 'Кейінірек еске түсіріңіз';
$string['cancel'] = 'Болдырмау';
$string['cancelled'] = 'Болдырылмады';
$string['categories'] = 'Курстардың санаттары';
$string['categoriesandcourses'] = 'Курстар және курстың санаты';
$string['category'] = 'Санат';
$string['categoryadded'] = '\'{$a}\' санаты қосылды';
$string['categorybulkaction'] = 'Таңдалған санаттар үшін жаппай әрекеттер';
$string['categorycontents'] = 'Кіші санаттар мен курстар';
$string['categorycurrentcontents'] = 'Мазмұны {$a}';
$string['categorydeleted'] = '\'{$a}\' санаты жойылды';
$string['categoryduplicate'] = '\'{$a}\' атты санат бұрыннан бар!';
$string['categoryheader'] = 'Санат мәзірі';
$string['categoryhidden'] = '(жасырын)';
$string['categorymodifiedcancel'] = 'Санат өзгертілді! Өтінемін, болдырмаңыз және әрекетті қайталаңыз.';
$string['categoryname'] = 'Санат атауы';
$string['categorypath'] = 'Санатқа жол';
$string['categorysubcategoryof'] = '{$a->category} - Ішкі санат {$a->parentcategory}';
$string['categoryupdated'] = '\'{$a}\' санаты жаңартылды';
$string['changedpassword'] = 'Кілтсөз өзгертілді';
$string['changepassword'] = 'Кілтсөзді өзгерту';
$string['changesmade'] = 'Енгізілген өзгерістер';
$string['changesmadereallygoaway'] = 'Сіз өзгеріс енгіздіңіз. Сіз кетіп, өзгерістеріңізді жоғалтқыңыз келетініне сенімдісіз бе?';
$string['changessaved'] = 'Өзгертулер сақталды';
$string['check'] = 'Болдырмау';
$string['checkactual'] = 'Нақты';
$string['checkall'] = 'Барлығын болдырмау';
$string['checkexpected'] = 'Күтілетін';
$string['checkingbackup'] = 'Сақтық көшірмені тексеру';
$string['checkingcourse'] = 'Курсты тексеру';
$string['checkingforbbexport'] = 'BlackBoard экспортын тексеру';
$string['checkinginstances'] = 'Үлгілерді тексеру';
$string['checkingsections'] = 'Секцияларды тексеру';
$string['checklanguage'] = 'Тілдің баптаулары';
$string['checknone'] = 'Белгілерді алып тастау';
$string['checks'] = 'Тексерулер';
$string['checksok'] = 'Барлығы \'{$a}\' қалыпты түрде тексеріледі';
$string['childcoursenotfound'] = 'Еншілес курс табылған жоқ';
$string['childcourses'] = 'Еншілес курстар';
$string['choose'] = 'Таңдау';
$string['choosecourse'] = 'Курсты таңдау';
$string['choosedots'] = 'Таңдау...';
$string['chooselivelogs'] = 'Сайттағы белсенділік';
$string['chooselogs'] = 'Көргіңіз келген логтарды таңдаңыз';
$string['choosereportfilter'] = 'Есеп үшін сүзгіні таңдаңыз';
$string['choosetheme'] = 'Тақырыпты таңдау';
$string['chooseuser'] = 'Пайдаланушыны таңдау';
$string['city'] = 'Қала';
$string['cleaningtempdata'] = 'Уақытша мәліметтерді жою';
$string['clear'] = 'Нақты';
$string['clearfilterrow'] = 'Сүзгі жолын жою';
$string['clearfilters'] = 'Сүзгілерді тазалаңыз';
$string['clearsearch'] = 'Іздеу үшін таза енгізу';
$string['clickhelpiconformoreinfo'] = '... жалғасуда ... Толық мақаланы оқу үшін Анықтама белгішесін нұқыңыз';
$string['clickhere'] = 'Мында басыңыз...';
$string['clicktochangeinbrackets'] = '{$a} (өзгерту үшін басыңыз)';
$string['clicktohideshow'] = 'Кеңейту немесе кішірейту үшін басыңыз';
$string['closeblockdrawer'] = 'Блоктың тартпасын жабыңыз';
$string['closebuttontitle'] = 'Жабу';
$string['closecourseindex'] = 'Жабық курс индексі';
$string['closedrawer'] = 'Қорапты жабыңыз';
$string['closewindow'] = 'Терезені жабу';
$string['collapse'] = 'Орау';
$string['collapseall'] = 'Барлығын кішірейту';
$string['collapsecategory'] = 'Орау {$a}';
$string['comebacklater'] = 'Өтінемін, кейінірек келіңіз.';
$string['commentincontext'] = 'Бұл түсініктемені контекстен табыңыз';
$string['comments'] = 'Пікірлер';
$string['commentscount'] = 'Пікірлер ({$a})';
$string['commentsnotenabled'] = 'Түсініктеме функциясы қосылмаған';
$string['commentsrequirelogin'] = 'Түсініктемелерді көру үшін Жүйеге кіру керек.';
$string['comparelanguage'] = 'Аударманы өңдеу';
$string['complete'] = 'Аяқталды';
$string['completed'] = 'Аяқталған';
$string['completereport'] = 'Толық есеп';
$string['configuration'] = 'Баптаулар';
$string['confirm'] = 'Растау';
$string['confirmcheckfull'] = 'Сіз {$a} растағыңыз келетініне сенімдісіз бе?';
$string['confirmdeletesection'] = 'Сіз "{$a} " және оның құрамындағы барлық әрекеттерді толығымен жойғыңыз келетініне сенімдісіз бе?';
$string['confirmed'] = 'Тіркелу расталды';
$string['confirmednot'] = 'Сіздің тіркеуіңіз әлі расталған жоқ. Растау электрондық поштасы үшін кіріс жәшігіңізді тексеріңіз.';
$string['considereddigitalminor'] = 'Сіз бұл сайтта тіркелгі жасау үшін тым жассыз.';
$string['content'] = 'Мазмұны';
$string['contentbank'] = 'Мазмұн банкі';
$string['contentexport_aboutthiscourse'] = 'Курстың қысқаша мазмұны';
$string['contentexport_coursesummary'] = 'Бұл файл <a href="{$a->courselink}">{$a->coursename}</a> жүктелген мазмұнның бөлігі болып табылады.';
$string['contentexport_viewfilename'] = '{$a} файлын қараңыз';
$string['context'] = 'Мәтінмәндік';
$string['contexturl'] = 'Мәтінмәндік URL';
$string['continue'] = 'Жалғастыру';
$string['continuetocourse'] = 'Курсыңызға кіру үшін басыңыз';
$string['convertingwikitomarkdown'] = 'Wiki-ді Markdown-ға түрлендіру';
$string['cookiesenabled'] = 'Сіздің браузеріңізде Cookies рұқсат етілуі керек';
$string['cookiesenabled_help'] = 'Бұл сайт екі cookie файлын пайдаланады:

Олардың негізгісі-әдетте MoodleSession деп аталатын сеанс cookie файлы. Сіз бұл cookie файлын шолғышта пайдалануға рұқсат беруіңіз керек, бұл сіздің жұмысыңыздың үздіксіздігін қамтамасыз етеді және сайтты қарау кезінде жүйеде қалады. Жүйеден шыққан кезде немесе браузерді жапқанда, Бұл cookie файлы жойылады (браузерде және серверде).

Басқа cookie файлы тек ыңғайлылыққа арналған, әдетте MOODLE ID немесе ұқсас нәрсе деп аталады. Ол жай ғана браузерде пайдаланушы атыңызды есте сақтайды. Бұл дегеніміз, сіз осы сайтқа оралғанда, кіру бетіндегі пайдаланушы аты өрісі сіз үшін толтырылады. Сіз бұл cookie файлын пайдаланудан қауіпсіз түрде бас тарта аласыз-жүйеге кірген сайын пайдаланушы атыңызды қайта енгізуіңіз керек.';
$string['cookiesenabled_help_html'] = 'Бұл сайт екі cookie файлын пайдаланады:<br/><br/>

Олардың негізгісі-әдетте MoodleSession деп аталатын сеанс cookie файлы. Сіз бұл cookie файлын шолғышта пайдалануға рұқсат беруіңіз керек, бұл сіздің жұмысыңыздың үздіксіздігін қамтамасыз етеді және сайтты қарау кезінде жүйеде қалады. Жүйеден шыққан кезде немесе браузерді жапқанда, Бұл cookie файлы жойылады (браузерде және серверде).<br/><br/>

Басқа cookie файлы тек ыңғайлылыққа арналған, әдетте MOODLEID немесе ұқсас нәрсе деп аталады. Ол жай ғана браузерде пайдаланушы атыңызды есте сақтайды. Бұл дегеніміз, сіз осы сайтқа оралғанда, кіру бетіндегі пайдаланушы аты өрісі сіз үшін толтырылады. Сіз бұл cookie файлын пайдаланудан қауіпсіз түрде бас тарта аласыз-жүйеге кірген сайын пайдаланушы атыңызды қайта енгізуіңіз керек.';
$string['cookiesenabledonlysession'] = 'Сіздің браузеріңізде Cookies рұқсат етілуі керек';
$string['cookiesenabledonlysession_help'] = 'Бұл сайт әдетте MoodleSession деп аталатын бір сеанстық cookie файлын пайдаланады. Сіз бұл cookie файлын шолғышта пайдалануға рұқсат беруіңіз керек, бұл сіздің жұмысыңыздың үздіксіздігін қамтамасыз етеді және сайтты қарау кезінде жүйеде қалады. Жүйеден шыққан кезде немесе браузерді жапқанда, Бұл cookie файлы жойылады (браузерде және серверде).';
$string['cookiesnotenabled'] = 'Сіздің браузеріңіз "Cookies" қолдамайды немесе олар браузердің баптамаларында өшірілген';
$string['cookiesnotice'] = 'Cookie файлдары туралы хабарлама';
$string['copy'] = 'Көшіру';
$string['copyasnoun'] = 'көшіру';
$string['copycourse'] = 'Көшіру курсы';
$string['copyingcoursefiles'] = 'Курс файлдарын көшіру';
$string['copyingsitefiles'] = 'Курста қолданылатын сайт файлдарын көшіру';
$string['copyinguserfiles'] = 'Пайдаланушы файлдарын көшіру';
$string['copyingzipfile'] = 'zip-файлын көшіру';
$string['copyrightnotice'] = 'Авторлық құқық туралы мақала';
$string['coresystem'] = 'Жүйенің ядросы';
$string['cost'] = 'Бағасы';
$string['costdefault'] = 'Негізгі бағасы';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Мемлекет';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Курсты басқару';
$string['courseapprovedemail'] = 'Сіз сұраған курс, {$a->name}, мақұлданды және сіз {$a->teacher} болдыңыз. Жаңа курсқа кіру үшін {$a->url}сілтемесіне өтіңіз';
$string['courseapprovedemail2'] = 'Сіз сұраған курс, {$a->name}, мақұлданды.  Жаңа курсқа кіру үшін {$a->url} сілтемесіне өтіңіз';
$string['courseapprovedfailed'] = 'Бекітілген курсты сақтау мүмкін болмады!';
$string['courseapprovedsubject'] = 'Сіздің курсыңыз мақұлданды!';
$string['courseavailable'] = 'Курс рұқсат етілген';
$string['courseavailablenot'] = 'Курс рұқсат етілмеген';
$string['coursebackup'] = 'Курстың бэкапы';
$string['coursebulkaction'] = 'Таңдалған курстарға арналған жаппай әрекеттер';
$string['coursecategories'] = 'Курстардың санаттары';
$string['coursecategory'] = 'Курс санаты';
$string['coursecategory_help'] = 'Бұл параметр курстар тізімінде курс көрсетілетін санатты анықтайды.';
$string['coursecategorydeleted'] = 'Қашықтағы курс санаты {$a}';
$string['coursecatmanagement'] = 'Курстар мен санаттарды басқару';
$string['coursecompletion'] = 'Курсты аяқтау';
$string['coursecompletions'] = 'Курсты аяқтау';
$string['coursecreators'] = 'Курсты жасаушылар';
$string['coursecreatorsdescription'] = 'Курс жасаушылар жаңа курстар құра алады.';
$string['coursedeleted'] = 'Қашықтағы курс {$a}';
$string['coursedetails'] = 'Курс жайлы ақпарат';
$string['coursedisplay'] = 'Курс схемасы';
$string['coursedisplay_help'] = 'Бұл параметр бүкіл курс бір бетте көрсетілетінін немесе бірнеше бетке бөлінетінін анықтайды.';
$string['coursedisplay_multi'] = 'Бетте бір бөлім бойынша көрсету';
$string['coursedisplay_single'] = 'Барлық бөлімдерді бір бетте көрсету';
$string['courseduration'] = 'Курстың ұзақтығы';
$string['courseduration_desc'] = 'Курстың ұзақтығы курстың әдепкі аяқталу күнін есептеу үшін қолданылады. Курстың аяқталу күні курсты пайдаланушының курстар тізіміне енгізу керектігін анықтау үшін қолданылады.  Оны пайдаланушы есептерінде де қолдануға болады. Пайдаланушылар курсты аяқтаған күннен кейін де жазыла алады.';
$string['courseenddateenabled'] = 'Курстың аяқталу күні әдепкі бойынша қосылады';
$string['courseenddateenabled_desc'] = 'Бұл параметр курстың аяқталу күні жаңа курстар үшін әдепкі бойынша қосылатынын және курстың ұзақтығына қарай есептелген күнге орнатылатынын анықтайды.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Ескірген курс файлдары';
$string['coursefilesedit'] = 'Ескірген курс файлдарын өңдеу';
$string['coursefileswarning'] = 'Курс файлдары ескірген';
$string['coursefileswarning_help'] = 'Курс файлдары Moodle 2.0 нұсқасынан бастап ескірген, мүмкіндігінше оның орнына сыртқы репозиторийлерді пайдаланыңыз.';
$string['courseformatdata'] = 'Курс форматындағы деректер';
$string['courseformatoptions'] = '{$a} үшін пішімдеу параметрлері';
$string['courseformats'] = 'Курстардың пішімдері';
$string['courseformatudpate'] = 'Жаңарту форматы';
$string['coursegrades'] = 'Курс бағалары';
$string['courseheader'] = 'Тағам мәзірі';
$string['coursehelpcategory'] = 'Курсты курстар тізіміне енгізіңіз, мүмкін студенттерге оны табу оңайырақ болады.';
$string['coursehelpforce'] = 'Курстағы әр сабақ үшін топтық курс режимін мәжбүрлеп қосыңыз.';
$string['coursehelpformat'] = 'Курстың негізгі беті осы форматта көрсетіледі.';
$string['coursehelphiddensections'] = 'Оқушыларға курстың жасырын бөлімдері қалай көрсетіледі.';
$string['coursehelpmaximumupload'] = 'Бүкіл сайттың параметрлерімен шектелген осы курста жүктеуге болатын ең үлкен файл өлшемін анықтаңыз.';
$string['coursehelpnewsitemsnumber'] = 'Курс бетіндегі "соңғы жарнамалар" блогында пайда болатын соңғы жарнамалардың саны. Егер мән нөлге тең болса, жарнама форумы жасалмайды.';
$string['coursehelpnumberweeks'] = 'Курстағы бөлімдер саны (тек белгілі бір курс форматтарына қолданылады).';
$string['coursehelpshowgrades'] = 'Сынақ кітапшасын көрсетуді қосыңыз. Бұл жекелеген іс-шаралар шеңберінде бағалауды көрсетуге кедергі болмайды.';
$string['coursehidden'] = 'Бұл курс жасырылған';
$string['courseinfo'] = 'Курс жайлы ақпарат';
$string['courselegacyfiles'] = 'Ескірген курс файлдары';
$string['courselegacyfiles_help'] = 'Курстық файлдар аймағы Moodle 1.9 және одан бұрынғы нұсқаларымен кері үйлесімділікті қамтамасыз етеді.  Осы аймақтағы барлық файлдар әрдайым курстың барлық қатысушыларына қол жетімді (сіз оларға сілтеме жасайсыз ба, жоқ па) және бұл файлдардың кез-келгені Moodle-де қай жерде қолданылатынын білуге мүмкіндік жоқ.

Егер сіз осы аймақты курс файлдарын сақтау үшін қолдансаңыз, сіз құпиялылық пен қауіпсіздіктің бірқатар мәселелеріне тап болуыңыз мүмкін, сонымен қатар курстардың сақтық көшірмесін жасау, импорттау және мазмұнды бөлісу немесе қайта пайдалану кезінде файлдардың болмауы мүмкін.  Сондықтан, егер сіз шынымен не істеп жатқаныңызды білмесеңіз, бұл аймақты пайдаланбау ұсынылады.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Ескірген курс файлдары: {$a}';
$string['coursenotaccessible'] = 'Бұл курсқа еркін кіруге тыйым салынған';
$string['courseoverview'] = 'Курсты шолу';
$string['courseoverviewfiles'] = 'Курстың суреті';
$string['courseoverviewfiles_help'] = 'Курс суреті бақылау тақтасында курс шолуында көрсетіледі. Қосымша жарамды файл түрлерін және бірнеше файлды сайт әкімшісі шешуі мүмкін. Олай болса, бұл файлдар курстар тізімі бетіндегі Курстың қысқаша мазмұнының жанында көрсетіледі.';
$string['courseoverviewfilesext'] = 'Курс кескін файл кеңейтімдері';
$string['courseoverviewfileslimit'] = 'Курс кескін файлдарын шектеу';
$string['coursepreferences'] = 'Курстың баптаулары';
$string['courseprofiles'] = 'Курстың қатысушысы';
$string['coursereject'] = 'Курстың сұрауын кері қайтару';
$string['courserejectsubject'] = 'Сіздің курсыңыз кері қайтарылды';
$string['courserequest'] = 'Курс сұрауы';
$string['courserequestfailed'] = 'Кейбір себеппен Сіздің курсты сұрауыңыз сақталмаған';
$string['courserequestsupport'] = 'Әкімшіге осы сұрауды бағалауға көмектесетін көмекші ақпарат';
$string['courserestore'] = 'Курсты қалпына келтіру';
$string['courses'] = 'Курстар';
$string['coursesearch_help'] = 'Сіз бір мезгілде бірнеше сөз іздей аласыз.<br />сөз: мәтіндегі кез-келген сәйкес сөздерді табу.<br />+сөз : тек толық сәйкестік.<br />-сөз : осы сөзі бар нәтижелерді көрсетпеу.';
$string['courseupdates'] = 'Курсты жаңарту';
$string['create'] = 'Жасау';
$string['createaccount'] = 'Сақтау';
$string['createfolder'] = '{$a}-да қалта жасау';
$string['createnewcourse'] = 'Жаңа курсты қосу';
$string['createuserandpass'] = 'Жүйеге кіру үшін пайдаланушыны жасау';
$string['createziparchive'] = 'zip-архив жасау';
$string['creatingblocks'] = 'Блоктарды жасау';
$string['creatingcategoriesandquestions'] = 'Курстар мен санаттарды жасау';
$string['creatingcoursemodules'] = 'Курс модульдерін жасау';
$string['creatingevents'] = 'Оқиғаларды жасау';
$string['creatinggroups'] = 'Топтарды жасау';
$string['creatinglogentries'] = 'Тіркелгілік жазбаларды жасау (логтар)';
$string['creatingnewcourse'] = 'Жаңа курс жасау';
$string['creatingscales'] = 'Шкала жасау';
$string['creatingsections'] = 'Секцияларды жасау';
$string['creatingtemporarystructures'] = 'Құрылымды жасау';
$string['creatingusers'] = 'Пайдаланушыларды жасау';
$string['creatingxmlfile'] = 'XML-файлды жасау';
$string['currency'] = 'Ақша';
$string['currentcourseadding'] = 'Ағымдық  курс, ол үшін мәліметтер қосу';
$string['currentcoursedeleting'] = 'Ағымдық курс, басында бұны жойыңыз';
$string['currentlanguage'] = 'Таңдалған тіл';
$string['currentlocaltime'] = 'уақыт';
$string['currentpicture'] = 'Ағымдық сурет';
$string['currentrelease'] = 'Ағымдық релиз жайлы ақпарат';
$string['currentversion'] = 'Ағымдық нұсқа';
$string['databasechecking'] = 'Жүйенің мәліметтер қорын {$a->oldversion}-нен {$a->newversion}-ға дейін жаңарту';
$string['databaseperformance'] = 'Мәліметтер қорының өнімділігі';
$string['databasesetup'] = 'Мәліметтер қорын орнату';
$string['databasesuccess'] = 'Мәліметтер қоры сәтті жаңартылды';
$string['databaseupgradebackups'] = 'Бэкаптың {$a} нұсқасы';
$string['databaseupgradeblocks'] = 'Блоктардың {$a} нұсқасы';
$string['databaseupgrades'] = 'Мәліметтер қорын жаңарту';
$string['date'] = 'Мезгіл';
$string['datechanged'] = 'Мезгілі өзгертілді';
$string['datemostrecentfirst'] = 'Алғашында — кеш мезгілдер';
$string['datemostrecentlast'] = 'Алғашында — ерте мезгілдер';
$string['day'] = 'к';
$string['days'] = 'к';
$string['decodinginternallinks'] = 'Ішкі сілтемелердің мағынасын ашу';
$string['default'] = 'Әдепкі';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudents'] = 'Студенттер';
$string['defaultcoursesummary'] = 'Курс сипаттамасы.';
$string['defaultcourseteacher'] = 'Мұғалім';
$string['defaultcourseteachers'] = 'Мұғалімдер';
$string['delete'] = 'Жою';
$string['deleteall'] = 'Бәрін жою';
$string['deletecategorycheck'] = 'Сіз <b>\'{$a}\'</b> санатын жойғыңыз келгеніңізге толық сенімдісіз бе?<br /> Нәтижесінде барлық курстар одан тектік санатқа  көшіріледі.';
$string['deletecheck'] = '{$a} жою керек па?';
$string['deletecheckfiles'] = 'Сіз бұл файлдарды жойғыңыз келетініне толық сенімдісіз бе?';
$string['deletecheckfull'] = 'Сіз {$a}-ны жойғыңыз келетініне толық сенімдісіз бе?';
$string['deletecheckwarning'] = 'Сіз келесі файлдарды жояйын деп отырсыз';
$string['deletecompletely'] = 'Толық жою';
$string['deletecourse'] = 'Курсты жою';
$string['deletecoursecheck'] = 'Курс пен оның ішіндегі барлық мәліметтерді жоюды растаңыз';
$string['deleted'] = 'Жойылды';
$string['deletedactivity'] = '{$a} жойылды';
$string['deletedcourse'] = '{$a} толығымен жойылды';
$string['deletednot'] = '{$a} жойыла алмайды!';
$string['deletepicture'] = 'Жою';
$string['deleteselected'] = 'Бөлектеп алынғандарды жою';
$string['deletingcourse'] = '{$a}-ны жою';
$string['deletingexistingcoursedata'] = 'Курстың бар мәліметтерін жою';
$string['deletingolddata'] = 'Ескірген мәліметтерді жою';
$string['department'] = 'Бөлім';
$string['description'] = 'Сипаттама';
$string['deselectall'] = 'Бөлектеуді алып тастау';
$string['detailedless'] = 'Қысқаша';
$string['detailedmore'] = 'Толығырақ';
$string['disable'] = 'Өшіру';
$string['displayingfirst'] = 'Тек бірінші {$a->count} {$a->things} бөлектеп алынды.';
$string['displayingrecords'] = '({$a}) жазбаларын экранға шығару.';
$string['displayingusers'] = '{$a->start}-тан {$a->end}-ке дейінгі пайдаланушылар';
$string['dndnotsupported'] = 'Сүйреп апарып жүктеуге қолдау көрсетілмейді';
$string['dndnotsupported_help'] = 'Сіздің браузеріңіз сүйреп апарып жүктеуді қолдамайды. Бұл мүмкіндік Chrome, Firefox және Safari-дің барлық соңғы нұсқаларында, сондай-ақ Internet Explorer 10 және одан жоғары нұсқаларында қол жетімді.';
$string['dndnotsupported_insentence'] = 'сүйреп апаруға қолдау көрсетілмейді';
$string['documentation'] = 'Құжаттама';
$string['down'] = 'Төмен';
$string['downloadexcel'] = 'Excel пішімінде жазу';
$string['downloadods'] = 'ODS пішімінде жазу';
$string['downloadtext'] = 'Мәтіндік пішімде жазу';
$string['doyouagree'] = 'Сіз шарттарды оқыдыңыз ба?';
$string['duplicate'] = 'Екінші нұсқасын жасау';
$string['edhelpbgcolor'] = 'Редактор фонының түсін беру.<br/>Мысалы: #ffffff немесе white';
$string['edhelpcleanword'] = 'This setting enables or disables Word-specific format filtering.';
$string['edhelpenablespelling'] = 'Емлеге сай жазылуды тексеруге рұқсат беру немесе тыйым салу. Тексеру үшін серверде <strong>aspell</strong> орнатылған болуы тиіс.';
$string['edhelpfontlist'] = 'Көрнекі редактордың түсетін мәзірінің қарпін анықтаңыз';
$string['edit'] = 'ны өңдеу';
$string['edita'] = '{$a}-ны өңдеу';
$string['editcoursesettings'] = 'Курстың баптауларын өңдеу';
$string['editfiles'] = 'файлдарды өңдеу';
$string['editgroupprofile'] = 'Топтың профилін өңдеу';
$string['editinga'] = '{$a}-ны өңдеу’';
$string['editingteachershort'] = 'өңдей алады';
$string['editlock'] = 'Мән өзгертіле алмайды!';
$string['editmyprofile'] = 'Ақпаратты өңдеу';
$string['editorbgcolor'] = 'Фондардың түсі';
$string['editorcleanonpaste'] = 'Word HTML-ды қойғанда тазалау';
$string['editorcommonsettings'] = 'Кәдімгі баптаулар';
$string['editordefaultfont'] = 'Әдепкі қаріп';
$string['editorenablespelling'] = 'Емлені тексеруге рұқсат беру';
$string['editorfontlist'] = 'Қаріптердің тізімі';
$string['editorfontsize'] = 'Әдепкі қаріп өлшемі';
$string['editorresettodefaults'] = 'Әдепкі мәндер';
$string['editorsettings'] = 'Редактордың баптаулары';
$string['editorshortcutkeys'] = '«Ыстық» түймелерді өңдеу';
$string['editsettings'] = 'орнатулар';
$string['editsummary'] = 'Кіріспені өңдеу';
$string['editthisactivity'] = 'жаттығуды өңдеу';
$string['editthiscategory'] = 'Санаттарды өңдеу';
$string['edituser'] = 'Пайдаланушылардың жазбаларын өңдеу';
$string['email'] = 'e-mail';
$string['emailactive'] = 'E-mail белсендірілді';
$string['emailagain'] = 'e-mail (қайталау)';
$string['emailcharset'] = 'Пошталық кодтау';
$string['emailconfirm'] = 'Тіркелгіні растау';
$string['emailconfirmation'] = 'Сәлеметсіз бе,

Жаңа тіркелгі \'{$a->sitename} сайтында, Сіздің e-mailыңызды пайдаланып, сұралды

Тіркелгіні растау үшін, {$a->link} сілтемесі бойынша барыңыз

Құрметпен, администратор {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: аккаунтты растау';
$string['emailconfirmsent'] = 'Сіз көрсеткен элетронды пошта адресіне (<b>{$a}</b>), тіркелуді аяқтауға арналған, оңай нұсқаулығы бар хат жіберілді. Егер сізде тіркелумен қиындықтар туындаса, сайт администраторымен хабарласыңыз.';
$string['emaildigest'] = 'Жіберілетін дайджест типі';
$string['emaildigestcomplete'] = 'Толық (барлық хабарламалары бар, күнделікті e-mail)';
$string['emaildigestoff'] = 'Дайджестсыз (форумдағы бір хабарламаға бір e-mail)';
$string['emaildigestsubjects'] = 'Тақырыптар (тек тақырыптары бар, күнделікті e-mail)';
$string['emaildisable'] = 'Бұл электронды адреспен байланысу мүмкін емес.';
$string['emaildisableclick'] = 'Бұл адреске кез-келген хаттарды жіберуді болдырмау үшін осында басыңыз';
$string['emaildisplay'] = 'e-mailды көрсету';
$string['emaildisplaycourse'] = 'Тек курстың басқа тыңдаушыларына';
$string['emaildisplayno'] = 'e-mailды көрсетпеу';
$string['emaildisplayyes'] = 'Бәріне';
$string['emailenable'] = 'Бұл электронды адрес рұқсат етілген';
$string['emailenableclick'] = 'Бұл адреске хаттарды жіберуді қосу үшін осында басыңыз';
$string['emailexists'] = 'Бұл e-mail тіркеліп қойылған';
$string['emailformat'] = 'e-mail пішімі';
$string['emailmustbereal'] = 'Сіздің e-mailға тіркелгіні белсендірілу үшін сілтеме жіберіледі';
$string['emailnotallowed'] = 'Жүйеде бұл домендегі ({$a}) E-mail адрестеріне тыйым салынған';
$string['emailnotfound'] = 'E-mail мәліметтер қорында табылмады';
$string['emailonlyallowed'] = 'бұл e-mail пайдалануға рұқсат берілгендердің бірі болып табылмайды ({$a})';
$string['emailpasswordconfirmation'] = 'Сәлеметсіз бе, {$a->firstname}.

Біреу (мүмкін өзіңіз) Сіздің сайттағы \'{$a->sitename} акаунтыңызға жаңа кілтсөз сұрадыЖаңа кілтсөзді растап, алу үшін {$a->link} сілтемесімен барыңыз.

Көптеген пошталық бағдарламаларда, сілтеме көк түспен  оқшауланады және үстіне басқан кезде, автоматты түрде браузерді іске қосады.

Егер ол түспен оңашаланбаған болса, оны браузеріңіздің адрес өрісіне көшіріп, қойыңыз.

Сізде  қиындықтар туындаса, сайт администраторына {$a->admin} хабарласыңыз';
$string['emailpasswordconfirmationsubject'] = '{$a}: кілтсөздің өзгеруін растау';
$string['emailpasswordconfirmsent'] = 'Сіздің адресіңізге (<b>{$a}</b>) хат жіберілді. <br />Оның ішінде кілтсөзді ауыстыруға арналған, оңай нұсқаулық бар. Егер Сізде қандай да бір қиындықтар туындаса, сайт басқарушының хабарласыңыз.';
$string['emailpasswordsent'] = 'Сіз кілтсөзді ауыстыруды растадыңыз.

<br />Сіздің жаңа кілтсөзіңіз бар хат <b>{$a->email}</b> адресіне жіберілді.

<br />Жаңа кілтсөз автоматты түрде жасалуы — мүмкін, Сіз оны еске оңайрақ сақталатынға <a href="{$a->link}"> ауыстыруыңызға </a> болады.';
$string['enable'] = 'Қосу';
$string['encryptedcode'] = 'Шифрмен жазылған код';
$string['entercourse'] = 'Курсқа кіру үшін басыңыз';
$string['enteremailaddress'] = 'Ескі кілтсөзді жойып, жаңасын электронды пошта арқылы алу үшін,Сіздің профильіңізде көрсетілген e-mailды енгізіңіз.';
$string['entries'] = 'Секциялар';
$string['error'] = 'Қате';
$string['errorwhenconfirming'] = 'Қатенің салдарынан, Сіз тіркеуден өткен жоқсыз. Сілтемемен бару кезінде байланыстың үзілмегендігіне көз жеткізіңіз. Жүйеде толық тіркелу үшін, Сізге жіберілген сілтемемен енуді қайталай аласыз.';
$string['everybody'] = 'Бәрі';
$string['executeat'] = 'орындаңыз';
$string['existing'] = 'Бар';
$string['existingadmins'] = 'Басқарушылар';
$string['existingcourse'] = 'Курстар';
$string['existingcourseadding'] = 'Бар курс, мәліметтерді қосу';
$string['existingcoursedeleting'] = 'Бар курс, алдын-ала жою';
$string['existingcreators'] = 'Курстың бар жасаушылары';
$string['existingstudents'] = 'Жазылған студенттер';
$string['existingteachers'] = 'Мұғалімдер';
$string['extendperiod'] = 'созу';
$string['failedloginattempts'] = 'Сіздің соңғы кіруіңізден кейінгі сәтсіз ену әрекеттері: {$a->attempts}';
$string['feedback'] = 'Бағалар:';
$string['file'] = 'Файл';
$string['filemissing'] = '{$a} жетіспейді';
$string['files'] = 'Файлдар';
$string['filesfolders'] = 'Файлдар/Қалталар';
$string['filloutallfields'] = 'Пішімдегі қажетті өрістерді толтырыңыз';
$string['findmorecourses'] = 'Көбірек курс табу...';
$string['firstname'] = 'Аты';
$string['firstsiteaccess'] = 'Сайтқа алғаш рет қосылғын уақыты';
$string['firsttime'] = 'Сіз біздің сайтта бірінші ретсіз бе?';
$string['folder'] = 'Қалта';
$string['folderclosed'] = 'Жабық қалта';
$string['folderopened'] = 'Ашық қалта';
$string['followingoptional'] = 'Келесі элементтер міндетті емес болып табылады';
$string['followingrequired'] = 'Келесі элементтер міндетті болып табылады';
$string['force'] = 'Мәжбүрлі';
$string['forcelanguage'] = 'Мәжбүрлі тіл';
$string['forceno'] = 'мәжбүрлі емес';
$string['forcepasswordchange'] = 'Мәжбүрлі кілтсөзді ауыстыру';
$string['forcepasswordchangenotice'] = 'Сізге кілтсөзді ауыстыру керек.';
$string['forcetheme'] = 'Мәжбүрлеп тақырып беру';
$string['forgotaccount'] = 'Кілтсөзді ұмыттыңыз ба?';
$string['forgotten'] = 'Логинді немесе кілтсөзді ұмыттыңыз ба?';
$string['format'] = 'Пішім';
$string['formathtml'] = 'HTML-пішім';
$string['formatmarkdown'] = 'Markdown пішім';
$string['formatplain'] = 'Мәтіндік пішім';
$string['formattext'] = 'Авто-пішім';
$string['forumpreferences'] = 'Форумның баптаулары';
$string['from'] = '...-дан';
$string['frontpagecategorycombo'] = 'Құрамдастырылған тізім';
$string['frontpagecategorynames'] = 'Санаттардың тізімін көрсету';
$string['frontpagecourselist'] = 'Курстардың тізімін көрсету';
$string['frontpagedescription'] = 'Сайттың бірінші бетінің сипаттамасы';
$string['frontpageformat'] = 'Сайттың бірінші бетінің түрі';
$string['frontpageformatloggedin'] = 'Енуді орындағаннан кейінгі басқы беттің түрі';
$string['frontpagenews'] = 'Жаңалықтарды көрсету';
$string['fulllistofcourses'] = 'Барлық курстар';
$string['fullname'] = 'Толық аты';
$string['fullnamecourse'] = 'Толық аты';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Толық аты';
$string['fullprofile'] = 'пайдаланушы жайлы мәлімет';
$string['fullsitename'] = 'Сайттың толық атауы';
$string['functiondisabled'] = 'Бұл мүмкіндік рұқсат етілмеген';
$string['general'] = 'Басты';
$string['go'] = 'Қолдану';
$string['gpl'] = 'Авторлық құқық (C) 1999 жылдан бастап Мартин Дугиамас (https://moodle.com )

Бұл бағдарлама ақысыз бағдарламалық жасақтама болып табылады; сіз оны еркін бағдарламалық жасақтама Қоры жариялаған GNU General Public License шарттарына сәйкес тарата аласыз және/немесе өзгерте аласыз; лицензияның 2-нұсқасы немесе (сіздің таңдауыңыз бойынша) кез-келген кейінгі нұсқасы.

Бұл бағдарлама пайдалы болады деген үмітпен таратылады, бірақ ешқандай кепілдіксіз; тіпті белгілі бір мақсатқа жарамдылық немесе жарамдылық кепілдіктері болмаса да.

Толығырақ ақпарат алу үшін Moodle лицензиясы туралы ақпарат бетін қараңыз: https://docs.moodle.org/dev/License';
$string['gpl3'] = 'Авторлық құқық (C) 1999 жылдан бастап Мартин Дугиамас (https://moodle.com )

Бұл бағдарлама ақысыз бағдарламалық жасақтама болып табылады: сіз оны ақысыз бағдарламалық жасақтама Қоры жариялаған GNU General Public License шарттарына сәйкес тарата аласыз және/немесе өзгерте аласыз, лицензияның 3 нұсқасы немесе (сіз таңдаған) кез-келген кейінгі нұсқасы.

Бұл бағдарлама пайдалы болады деген үмітпен таратылады, бірақ ешқандай кепілдіксіз; тіпті белгілі бір мақсатқа жарамдылық немесе жарамдылық кепілдіктері болмаса да.

Толығырақ ақпарат алу үшін Moodle лицензиясы туралы ақпарат бетін қараңыз: https://docs.moodle.org/dev/License';
$string['grade'] = 'Баға';
$string['gradenoun'] = 'Баға';
$string['grades'] = 'Бағалар';
$string['gradeverb'] = 'Баға';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/" >Gravatar</ a> осы сайт үшін қосылды. Егер сіз профиль суретін жүктемесеңіз, Moodle оны сізге Gravatar-дан жүктеуге тырысады.';
$string['group'] = 'Топтар';
$string['groupadd'] = 'Жаңа тор қосу';
$string['groupaddusers'] = 'Таңдалғандарды топқа қосу';
$string['groupfor'] = 'топ үшін';
$string['groupinfo'] = 'Таңдалған топ жайлы ақпарат';
$string['groupinfoedit'] = 'Топ баптауларын өңдеу';
$string['groupinfomembers'] = 'Таңдалған мүшелер жайлы ақпарат';
$string['groupinfopeople'] = 'Таңдалған адамдар жайлы ақпарат';
$string['groupmembers'] = 'Топ мүшелері';
$string['groupmemberssee'] = 'Топ мүшелерін қарау';
$string['groupmembersselected'] = 'Таңдалған топтың мүшелері';
$string['groupmode'] = 'Топтық әдіс';
$string['groupmodeforce'] = 'Мәжбүрлі топтық әдіс';
$string['groupmy'] = 'Менің тобым';
$string['groupnonmembers'] = 'Адам топта емес';
$string['groupnotamember'] = 'Кешіріңіз, Сіз бұл топтың мүшесі емессіз';
$string['grouprandomassign'] = 'Барлығын кездейсоқ топтарға бөлу';
$string['groupremove'] = 'Таңдалған топты жою';
$string['groupremovemembers'] = 'Таңдалған мүшелерді жою';
$string['groups'] = 'Топтар';
$string['groupsnone'] = 'Топтар жоқ';
$string['groupsseparate'] = 'Оңашаланған топтар';
$string['groupsvisible'] = 'Көрінетін топтар';
$string['guest'] = 'Қонақ';
$string['guestskey'] = 'Кілті бар қонақты кіргізу';
$string['guestsno'] = 'Қонақты кіргізбеу';
$string['guestsnotallowed'] = '\'{$a}\'курсы үшін қонақтардың кіруі қарастырылмаған';
$string['guestsyes'] = 'Кілтсіз қонақты кіргізу';
$string['guestuser'] = 'Қонақ';
$string['guestuserinfo'] = 'Тек оқуға ғана құқығы бар пайдаланушы';
$string['help'] = 'Көмек';
$string['hiddenassign'] = 'Жасырын белгілеу';
$string['hiddensections'] = 'Жасырын секцияларды көрсету';
$string['hiddensectionscollapsed'] = 'Кең емес түрде';
$string['hiddensectionsinvisible'] = 'Толығымен көрінбейді';
$string['hide'] = 'Жасыру';
$string['hideadvancedsettings'] = 'Кеңейтілген баптауларды жасыру';
$string['hidepicture'] = 'Суретті жасыру';
$string['hidesettings'] = 'Баптауларды жасыру';
$string['hits'] = 'Таңдау';
$string['hitsoncourse'] = '{$a->coursename} {$a->username} таңдалды';
$string['hitsoncoursetoday'] = '{$a->coursename} {$a->username} бүгінгі қатысулары';
$string['home'] = 'Үйге';
$string['hour'] = 'с';
$string['hours'] = 'с';
$string['howtomakethemes'] = 'Жаңа әрлендіруді қалай жасау';
$string['htmleditor'] = 'Richtext HTML-редакторын пайдалану (тек кейбір браузерлерде)';
$string['htmleditoravailable'] = 'Richtext редакторын пайдалануға мүмкіндік бар.';
$string['htmleditordisabled'] = 'Сіз, пайдаланушы туралы ақпаратты толтыруда, Richtext-редакторын пайдалану мүмкіндігін болдырмадыңыз.';
$string['htmleditordisabledadmin'] = 'Басқарушы, бұл сайтта, Richtext-редакторын пайдалану мүмкіндігін бодырмады.';
$string['htmleditordisabledbrowser'] = 'Сіздің Internet Explorer 5.5 нұсқасынан жас нұсқаны немесе басқа өндіруші браузерін пайдалануыңызбен байланысты Richtext-редакторын пайдалану мүмкін емес.';
$string['htmlfilesonly'] = 'Тек  HTML-файлдар';
$string['htmlformat'] = 'HTML-пішім';
$string['icqnumber'] = 'ICQ нөмірі';
$string['idnumber'] = 'Жекеше нөмір';
$string['idnumbercourse'] = 'курстың ID';
$string['imagealt'] = 'Бейненің сипаттамасы';
$string['import'] = 'Импорт';
$string['importdata'] = 'Курс мәліметтерін импорттау';
$string['inactive'] = 'Белсенді емес';
$string['include'] = 'Қосу';
$string['includeallusers'] = 'Барлық пайдаланушыларды қосу';
$string['includecoursefiles'] = 'Курс файлдарын қосу';
$string['includecourseusers'] = 'Курс пайдаланушыларын қосу';
$string['included'] = 'Қосылды';
$string['includelogentries'] = 'Логтарды қосу';
$string['includemodules'] = 'Модульдерді қосу';
$string['includeneededusers'] = 'Қажетті пайдаланушыларды қосу';
$string['includenoneusers'] = 'Бір де бір пайдаланушыны қоспау';
$string['includeuserfiles'] = 'Пайдаланушылардың файлдарын қосу';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Ақпарат';
$string['institution'] = 'Мекеме (ұйым)';
$string['invalidemail'] = 'e-mail үшін қате пішім';
$string['invalidlogin'] = 'Сіз жүйеге қосылмадыңыз  <br /> (қате логин немесе кілтсөз).';
$string['ip_address'] = 'IP адрес';
$string['jump'] = 'Өту';
$string['jumpto'] = '... өту';
$string['keep'] = 'Ұстап тұру';
$string['langltr'] = 'Белгілерді терудің солдан оңға бағытталуы';
$string['langrtl'] = 'Белгілерді терудің оңнан солға бағытталуы';
$string['language'] = 'Тіл';
$string['languagegood'] = 'Барлық қажетті жолдар табылды';
$string['lastaccess'] = 'Соңғы кіру';
$string['lastedited'] = 'Соңғы өңдеу';
$string['lastlogin'] = 'Соңғы тіркелу';
$string['lastmodified'] = 'Соңғы өзгеріс';
$string['lastname'] = 'Тегі';
$string['lastsiteaccess'] = 'Сайтқа соңғы рет қосылған уақыты';
$string['latestlanguagepack'] = 'moodle.org-та тексеру';
$string['leavetokeep'] = 'Ағымдық кілтсөзді сақтау үшін өрісті бос қалдырыңыз';
$string['legacylogginginuse'] = 'Қазіргі уақытта бұл сайт ескірген журнал қоймасына жазуды қамтиды. Бұл журнал қоймасына жазу ұсынылмайды. "Стандартты" немесе "сыртқы"сияқты қолдау көрсетілетін журнал қоймасына жазыңыз.';
$string['license'] = 'GPL лицензиясы';
$string['liketologin'] = 'Сіз жүйеге өз атыңыздан кіргіңіз келеді ма?';
$string['list'] = 'Тізім';
$string['listfiles'] = '{$a}-дағы файлдардың тізімі';
$string['listofallpeople'] = 'Қатысушылар тізімі';
$string['location'] = 'Орналасу';
$string['loggedinas'] = 'Сіз {$a} атымен кірдіңіз';
$string['loggedinasguest'] = 'Сіз қонақтық рұқсаттаманы пайдаланудасыз';
$string['loggedinnot'] = 'Сіз жүйеге қосылмадыңыз';
$string['login'] = 'Кіру';
$string['login_failure_logs'] = 'Сәтсіз кіру әрекеттерінің журналы';
$string['loginactivity'] = 'Жүйеге қосылған уақыттар';
$string['loginalready'] = 'Сіз жүйеге кіріп қойдыңыз';
$string['loginas'] = 'Осы атпен кіру';
$string['loginguest'] = 'Қонақ болып кіру';
$string['loginsite'] = '... жүйесіне дейін кіру';
$string['loginsteps'] = 'Курсқа кіруге рұқсат алу үшін Сізге сайтта тіркелгі жасау қажет. <br />Қадамдық нұсқаулық:

<ol>

<li><a href="{$a}">Жаңа тіркелгіні</a> толтырыңыз (Сіз жайлы мәліметі бар қалып). </li>

<li> Сіздің e-mailға хат жіберіледі.</li>

<li>Хатты оқып, ондағы сілтемемен барыңыз.</li>

<li>Тіркелгі расталып, жүйе сізді теңдестіреді.</li>

<li>Өзіңізді қызықтырған курсты таңдаңыз. </li>

<li>Егер курсқа жазылу үшін құпия сөз қажет болса, мұғалім Сізге оны хабарлайды.</li>

<li>Сонымен,сізде курсқа кіруге толық рұқсат пайда болады: осы сәттен бастап, кіру үшін, Сіз өзіңіздің пайдаланушы атыңызды және кілтсөзіңізді пайдаланазыз.</li>

</ol>';
$string['loginstepsnone'] = '<p>Сайт өміріне қатысу үшін,<b>жүйеге есіміңізді айтуыңызды өтінеміз</b>.</p>

<p>Бұл үшін оған өз <b>логиніңізді</b> айтыңыз. Логин – бұл жүйеге арналған сіздің атыңыз, ол тек латын әріптерінен, араб сандарынан және сызылу белгісінен құрала алады. Оны ойдан құрастырса немесе басқа сайттарда қалай жазылатыныңызды еске түсіруге болады.</p>

<p>Сіздің атыңыздан ешкім өз пікірін айтпас үшін, өзіңіззге <b>кілтсөз</b> ойлап табыңыз.</p>

<p>Егер Сіздің сүйікті кілтсөзіңіз болса, соны пайдалана аласыз — ол жүйеге ғана белгілі болады және жүйе оны басқа ешкімге хабарламайды.</p>

<p>Егер Сіз мұнда бұрын кірген болсаңыз, бірақ Кілтсөз бен Логинді ұмытсаңыз, жүйе оларды Сіздің пошталық жәшігіңізге жібере алады — сол жақтағы төменгі түймені қараңыз.</p>';
$string['loginto'] = '{$a}-ға кіру';
$string['logout'] = 'Шығу';
$string['logs'] = 'Логтар';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">қосымша</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}"> қосымша</a> ]';
$string['mailadmins'] = 'Басқарушыларға хабарлау';
$string['mailstudents'] = 'Студенттерге хабарлау';
$string['mailteachers'] = 'Оқытушыларға хабарлау';
$string['makeafolder'] = 'Тізбе жасау';
$string['makeeditable'] = 'Егер сіз web-сервер көмегімен редакциялайтын (apache оқыңыз) \'{$a}\' – үрдіспен жасасаңыз, бұл файлды тура осы беттен редакциялай аласыз';
$string['manageblocks'] = 'Блоктар';
$string['managedatabase'] = 'Мәліметтер қоры';
$string['managefilters'] = 'Сүзгілер';
$string['managemodules'] = 'Модульдерді басқару';
$string['markedthistopic'] = 'Бұл тақырып ағымдық тақырып ретінде оқшауланған';
$string['markthistopic'] = 'Бұл тақырыпты ағымдық ретінде оқшаулау';
$string['maximumchars'] = 'Ең көп {$a} белгі';
$string['maximumgrade'] = 'Ең жоғарғы баға';
$string['maximumshort'] = 'Максимум';
$string['maximumupload'] = 'Жүктелетін файлдың ең үлкен өлшемі';
$string['maxsize'] = 'Ең үлкен өлшем: {$a}';
$string['memberincourse'] = 'Курс қатысушылары';
$string['message'] = 'Хабарлама';
$string['messagebody'] = 'Хабарлама';
$string['messageselectadd'] = 'Хабарламаны қосу/жіберу';
$string['min'] = 'мин';
$string['mins'] = 'мин';
$string['minutes'] = 'минут';
$string['miscellaneous'] = 'Аралас';
$string['missingcategory'] = 'Санатты таңдаңыз';
$string['missingdescription'] = 'Өрісті толтырыңыз';
$string['missingemail'] = 'Өрісті толтырыңыз';
$string['missingfirstname'] = 'Өрісті толтырыңыз';
$string['missingfullname'] = 'Өрісті толтырыңыз';
$string['missinglastname'] = 'Өрісті толтырыңыз';
$string['missingname'] = 'Өрісті толтырыңыз';
$string['missingnewpassword'] = 'Өрісті толтырыңыз';
$string['missingpassword'] = 'Өрісті толтырыңыз';
$string['missingreqreason'] = 'Өрісті толтырыңыз';
$string['missingshortname'] = 'Өрісті толтырыңыз';
$string['missingshortsitename'] = 'Өрісті толтырыңыз';
$string['missingsitedescription'] = 'Өрісті толтырыңыз';
$string['missingsitename'] = 'Өрісті толтырыңыз';
$string['missingstrings'] = 'Аударманы тексеру';
$string['missingstudent'] = 'Біреуді таңдау қажет';
$string['missingsummary'] = 'Есеп жоқ';
$string['missingteacher'] = 'Біреуді таңдау қажет';
$string['missingurl'] = 'Дұрыс емес URL';
$string['missingusername'] = 'Пайдаланушы аты жетіспейді';
$string['modhide'] = 'Жасыру';
$string['modified'] = 'Өзгертілді';
$string['modshow'] = 'Көрсету';
$string['modulesetup'] = 'Мәліметтер қорын орнату';
$string['modulesuccess'] = '{$a} кестесі сәтті орнатылды';
$string['modvisible'] = 'Рұқсаттылық';
$string['modvisiblehiddensection'] = 'Рұқсаттылық';
$string['modvisiblewithstealth'] = 'Рұқсаттылық';
$string['moodledocs'] = 'Moodle Құжаттары';
$string['moodledocslink'] = 'Бұл бетке арналған Moodle құжаттамасы';
$string['moodlelogo'] = 'Moodle логотипі';
$string['moodlerelease'] = 'Moodle шығарылымы';
$string['moodleservicesandsupport'] = 'Қызметтер және қолдау';
$string['moodleversion'] = 'Moodle нұсқасы';
$string['more'] = 'көбірек';
$string['moreinformation'] = 'Бұл қате жайлы толығырақ';
$string['mostrecently'] = 'Соңғы';
$string['move'] = 'Тасымалдау';
$string['movecategoryto'] = 'Санатты тасымалдау:';
$string['movecourseto'] = 'Курсты тасымалдау:';
$string['movedown'] = 'Төмен тасымалдау';
$string['movefilestohere'] = 'Файлдарды осында тасымалдау';
$string['movefull'] = '{$a}-ны осы орынға тасымалдау';
$string['movehere'] = 'Осында тасымалдау';
$string['moveleft'] = 'Солға тасымалдау';
$string['moveright'] = 'Оңға тасымалдау';
$string['moveselectedcoursesto'] = 'Таңдалған курстарды ... тасымалдау';
$string['movetoanotherfolder'] = 'Басқа тізбеге тасымалдау';
$string['moveup'] = 'Жоғары тасымалдау';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Жаңа кілтсөз ескісінен өзгеше болуы керек';
$string['mustconfirm'] = 'Тіркелгіні растаңыз';
$string['mycourses'] = 'Менің курстарым';
$string['myfiles'] = 'Менің жеке файлдарым';
$string['myhome'] = 'Жеке кабинет';
$string['mymoodledashboard'] = 'Менің Moodle басқару тақтасы';
$string['myprofile'] = 'Менің профилім';
$string['name'] = 'Атау';
$string['needed'] = 'Қажетті';
$string['never'] = 'Ешқашан';
$string['neverdeletelogs'] = 'Ешқашан логтарды жоймау';
$string['new'] = 'Жаңа';
$string['newaccount'] = 'Жаңа тіркелгі';
$string['newcourse'] = 'Жаңа курс';
$string['newpassword'] = 'Жаңа кілтсөз';
$string['newpasswordtext'] = 'Сәлеметсіз бе, {$a->firstname}.

Сайттағы \'{$a->sitename}\' Сіздің тіркелгіңіздің кілтсөзі жойылды, Сізге жаңа (уақытша) кілтсөз беріледі.

Сіз қазір сайтқа былай кіре аласыз:

Логин: {$a->username}

Кілтсөз: {$a->newpassword}.

Қауіпсіздік шараларында, сайтқа кіріп, кілтсөзді өзгертіңіз: {$a->link}

Құрметпен, басқарушы {$a->signoff}';
$string['newpicture'] = 'Фотосурет';
$string['newsitem'] = 'Жаңалық';
$string['newsitems'] = 'Жаңалықтар';
$string['newsitemsnumber'] = 'Жаңалықтар';
$string['newuser'] = 'Жаңа пайдаланушы';
$string['newusers'] = 'Жаңа пайдаланушылар';
$string['next'] = 'Келесі';
$string['no'] = 'Жоқ';
$string['nobody'] = 'Ешкім';
$string['nochange'] = 'Өзгертпеу';
$string['nocoursesfound'] = '\'{$a}\' сөздері бар курстар табылған жоқ';
$string['nocoursesyet'] = 'Бұл санатта курстар жоқ';
$string['nofilesselected'] = 'Қалпына келтіру үшін бір де бір файл таңдалған жоқ';
$string['nofilesyet'] = 'бұл курсқа файлдар жүктелген жоқ';
$string['nograde'] = 'Бағалаусыз';
$string['noimagesyet'] = 'Сіздің курсыңыз үшін суреттер жүктелген жоқ';
$string['nomorecourses'] = 'Басқа көршілес курстар табылған жоқ';
$string['none'] = 'Бос';
$string['nopotentialadmins'] = 'Потенциалды басқарушылар жоқ';
$string['nopotentialcreators'] = 'Потенциалды курс жасаушылары жоқ';
$string['nopotentialstudents'] = 'Потенциалды студенттер жоқ';
$string['nopotentialteachers'] = 'Потенциалды мұғалімдер жоқ';
$string['noreplyname'] = 'Бұл хабарламаға жауап беру қажет емес';
$string['normal'] = 'Қалыпты';
$string['normalfilter'] = 'Әдепкі іздеу';
$string['nostudentsfound'] = '{$a} табылған жоқ';
$string['nostudentsingroup'] = 'Әзірге бұл топта студенттер жоқ';
$string['nostudentsyet'] = 'Әзірге бір де бір студент шақырылған жоқ';
$string['nosuchemail'] = 'Мұндай e-mail адресі жоқ';
$string['notavailable'] = 'Байланысу мүмкін емес';
$string['noteachersyet'] = 'Әзірге бір де бір мұғалім шақырылған жоқ';
$string['notenrolled'] = '{$a} бұл курс үшін тіркелген жоқ.';
$string['noteuserschangednonetocourse'] = 'Ескертпе: Курс пайдаланушылары, пайдаланушы мәліметтері қалпына келтірілгенде, қалпына келтірілуі керек.';
$string['nothingnew'] = 'Сіз кіргелі бері ешқандай жаңалық болған жоқ';
$string['nothingtodisplay'] = 'Көрсететін ештеме жоқ';
$string['notifications'] = 'Хабарландыру';
$string['notincluded'] = 'Қосылған жоқ';
$string['notingroup'] = 'Кешіріңіз, әрекеттің мәліметтерін көру үшін Сіз топтың мүшесі болуыңыз керек.';
$string['nousersmatching'] = '\'{$a}\' сайт пайдаланушылар';
$string['nousersyet'] = 'Әзірге бір де бір пайдаланушы жоқ';
$string['now'] = 'қазір';
$string['numattempts'] = '{$a} сәтсіз кіру әрекеті';
$string['numberweeks'] = 'апта/тақырып мөлшері';
$string['numdays'] = '{$a} күн';
$string['numhours'] = '{$a} сағ';
$string['numletters'] = '{$a} белгі';
$string['numminutes'] = '{$a} мин';
$string['nummonths'] = '{$a} ай';
$string['numseconds'] = '{$a} секунд';
$string['numviews'] = 'көрулер - {$a}';
$string['numweeks'] = '{$a} апта';
$string['numwords'] = 'Барлығы {$a} сөз';
$string['numyears'] = '{$a} жыл';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Қазіргі кілтсөз';
$string['optional'] = 'міндетті емес';
$string['order'] = 'Тәртіп';
$string['other'] = 'Басқалар';
$string['outline'] = 'Құрылым';
$string['outlinereport'] = 'Қысқаша есеп';
$string['page'] = 'Бет';
$string['pageheaderconfigablock'] = '%fullname% блогының баптаулары';
$string['parentcoursenotfound'] = 'Тектің курс табылған жоқ!';
$string['parentfolder'] = 'Тектік қалта';
$string['participants'] = 'Қатсыушылар';
$string['participationratio'] = 'Қатысу коэффиценті';
$string['password'] = 'Кілтсөз';
$string['passwordchanged'] = 'Кілтсөз өзгертілді';
$string['passwordconfirmchange'] = 'Кілтсөздің өзгеруін растаңыз';
$string['passwordextlink'] = 'Жоғалған құпия сөзді қалпына келтіру үшін келесі сілтеме берілді. Бұл сізді Moodle-ден шығарады.';
$string['passwordforgotten'] = 'Ұмытылған кілтсөзді қалпына келтіру';
$string['passwordforgotteninstructions'] = 'Кілтсөзіңізді қалпына келтіру үшін, төменгі өрістерде не біздің қашықтықтан оқыту жүйесідегі логиніңізді, не e-mailыңызды көрсетуіңіз керек. Екі өрісті де толтыру қажеттілігі жоқ.';
$string['passwordnohelp'] = 'Жоғалған құпия сөзді табуға көмек қол жетімді емес. Moodle әкімшісіне хабарласыңыз.';
$string['passwordrecovery'] = 'Иә, жүйеге кіруге көмектесіңіз';
$string['passwordsdiffer'] = 'Кілтсөз қауіпсіздік щарттарын қанағаттандырмайды';
$string['passwordsent'] = 'Кілтсөз жіберілді';
$string['passwordsenttext'] = '{$a->email} адресіне Сіздің логиніңіз және жаңа кілтсөзіңіз бар хат жіберілді.

 Егер автоматты түрде жасалған кілтсөзді оңайрақ еске сақталатын кілтсөзге ауыстырғыңыз келсе, мына сілтемемен барыңыз:

<a href="{$a->link}"></a>.';
$string['pathnotexists'] = 'Серверге жол табылған жоқ!';
$string['pathslasherror'] = 'Жол флешпен бітпейді!!';
$string['paymentinstant'] = 'Төлемді жасап, бірнеше минут ішінде тіркелу үшін түймеге басыңыз!';
$string['paymentrequired'] = 'Бұл курста тіркелу үшін төлем жасауыңыз керек';
$string['paymentsorry'] = 'Төлем жасағаныңыз үшін алғыс айтамыз! Өкінішке орай, Сіздің төлеміңіз әлі өңделген жоқ және сіз курста тіркелген жоқсыз "{$a->fullname}". Курсқа бірнеше секундтан кейін кіріп көріңіз. Егер кіре алмасаңыз, {$a->teacher} немесе сайт басқарушыға хабарлаңыз';
$string['paymentthanks'] = 'Төлем жасағаныңыз үшін алғыс айтамыз! Сіз курста тіркелдіңіз:<br />"{$a}"';
$string['personalprofile'] = 'Жеке мәліметтер';
$string['phone'] = 'Телефон';
$string['phone1'] = 'Телефон';
$string['phpinfo'] = 'PHP ақпараты';
$string['pictureof'] = '{$a} қатысушының суреті';
$string['policyagree'] = 'Сіз Пайдаланушы Келісімін қабылдау керексіз. Сіз келісесіз бе?';
$string['policyagreement'] = 'Сайтты Пайдаланушының Келісімі';
$string['policyagreementclick'] = 'Пайдаланушы Келісімін оқу үшін осында басыңыз';
$string['popupwindow'] = 'Файлды жаңа терезеде ашу';
$string['posts'] = 'Өзгерістер';
$string['potentialadmins'] = 'Потенциалды басқарушылар';
$string['potentialcreators'] = 'Потенциалды курс жасаушылары';
$string['potentialstudents'] = 'Потенциалды студенттер';
$string['potentialteachers'] = 'Потенциалды мұғалімдер';
$string['poweredbymoodle'] = 'Тамақтанады <a href="https://moodle.com">Moodle</a>';
$string['preferences'] = 'Баптаулар';
$string['preferredlanguage'] = 'Қалайтын тіліңіз';
$string['preferredtheme'] = 'Қалайтын тақырыбыңыз';
$string['preview'] = 'Алдын ала көру';
$string['previeworchoose'] = 'Тақырыпты қарау немесе таңдау';
$string['previous'] = 'Алдыңғы';
$string['privatefiles'] = 'Жеке файлдар';
$string['privatefilesmanage'] = 'Жеке файлдарды басқару';
$string['profile'] = 'Пайдаланушы туралы';
$string['publicsitefileswarning'] = 'Ескетпе: Осында орналасқан файлдарға рұқсат бәрінде бар';
$string['question'] = 'Сұрақ';
$string['readinginfofrombackup'] = 'Бэкап файлынан ақпаратты оқу';
$string['readme'] = 'Оқыңыз';
$string['recentactivityreport'] = 'Соңғы әрекеттер туралы толық есеп';
$string['recreatedcategory'] = '{$a} санатын қайта жасау';
$string['refreshingevents'] = 'Оқиғаларды жаңарту';
$string['registration'] = 'Moodle тіркелу';
$string['registrationcontact'] = 'Бұқаралық байланыс';
$string['registrationcontactno'] = 'Жоқ, сайттардың тізімінде менімен байланыс қалыбы болғанын қаламаймын';
$string['registrationcontactyes'] = 'Иә, сайттардың тізімінде менімен байланыс қалыбы болғанын қалаймын';
$string['registrationemail'] = 'E-mail хабарландырулар';
$string['registrationinfo'] = '<p>Бұл бетте, Сіз, сайтыңызды moodle.org-та тіркей аласыз. Тіркелу тегін.

Осы кезде, Сіз көрсеткен e-mailға, Жүйе қауіпсіздігінде табылған осал жерлер мен жаңа релиздер туралы маңызды хабарламалар жіберіледі.</p>

<p>Сіздің ақпаратыңыз жасырын болады және ешкімге ешқашан сатылмайды, берілмейді. Мұндай ақпарат жинаудың себебі — техникалық демеу және Жүйе пайдаланушылары туралы жалпы түсінік қалыптастыру.</p>

<p>Қаласаңыз, Сіз сайтыңыздың аты мен оған сілтемені MOODLE-мен жасалған сайттардың тізіміне қосуға рұқсат бере аласыз.</p>

<p>Барлық жаңа тіркелу жазбалары тізімге қосылардың алдында тексеріледі, бірақ бір рет тіркеліп, Сіз, тіркелуіңізді (және тізімдегі жазбаңызды) кез-келген уақытта, мына қалыпты толтырып, жаңарта аласыз.</p>';
$string['registrationno'] = 'Жоқ, мен e-mail алғым келмейді';
$string['registrationsend'] = 'Тіркелу ақпаратын www.moodle.org-қа жіберу';
$string['registrationyes'] = 'Иә, маған жаңа шығарылымдар жайлы хабарлаңыз';
$string['reject'] = 'Бас тарту';
$string['relativedatesmode_help'] = 'Курстың немесе сабақтың күндерін пайдаланушының курстың басталу күніне қатысты көрсетіңіз.

Пайдаланушы курсының басталу күні, егер ол курс басталғанға дейін қабылданбаған болса, оны қабылдаудың басталу күні болады, бұл жағдайда оның басталу күні курстың басталу күні болады.

Ескерту: бұл эксперименттік функция және барлық әрекеттер оны қолдай алмайды. Курс жасалғаннан кейін бұл курс параметрлерін енді өзгерту мүмкін емес.';
$string['remove'] = 'Жою';
$string['removeadmin'] = 'Басқарушыларды жою';
$string['removecreator'] = 'Курс жасаушысын жою';
$string['removestudent'] = 'Студенттерді жою';
$string['removeteacher'] = 'Мұғалімді жою';
$string['rename'] = 'Қайта атау';
$string['renamefileto'] = '<b>{$a}</b> қайта атау';
$string['report'] = 'Есеп';
$string['reports'] = 'Есептер';
$string['required'] = 'Толтыру қажет';
$string['requirespayment'] = 'Бұл курсқа кіруге рұқсат алу үшін төлем жасау қажет';
$string['reset'] = 'Тазалау';
$string['resetcourse'] = 'Курсты тазалау';
$string['resetinfo'] = 'Бұл бетте, Сіз, курстан пайдаланушылардың мәліметтерін (тесттердегі әрекеттері, форумдағы хабарламалары т.с.с), белсенді элементтердің құрамын және басқа баптауларды сақтай отырып, жоя аласыз. Мұқият болыңыз! Берілген беттегі әрекеттер  пайдаланушылардың белсенділік элементтеріне қатысуы туралы мәліметтерді <strong>қайтымсыз</strong> түрде жоюы мүмкін!';
$string['resources'] = 'Қорлар';
$string['restore'] = 'Қалпына келтіру';
$string['restorecancelled'] = 'Қалпына келтіу тоқтатылды';
$string['restorecoursenow'] = 'Бұл курсты қалпына келтіру!';
$string['restorefinished'] = 'Қалпына келтіру сәтті аяқталды';
$string['restoreto'] = '... дейін қалпына келтіру';
$string['returningtosite'] = 'ДО жүйесіне кіру';
$string['revert'] = 'Болдырмау';
$string['role'] = 'Рөл';
$string['roles'] = 'Рөлдер';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS\' пішіміндегі соғы мақалалар мөлшері';
$string['rsserror'] = 'RSS мәліметтерді оқудағы қате';
$string['rsstype'] = 'RSS осы әректет үшін өзгертілді';
$string['saveandnext'] = 'Сақтап, келесісін көрсету';
$string['savechanges'] = 'Сақтау';
$string['savepreferences'] = 'Баптауларды сақтау';
$string['saveto'] = 'сақтау';
$string['scale'] = 'Шкала';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Шкалалар';
$string['scalescustom'] = 'Пайдаланушының шкаласы';
$string['scalescustomcreate'] = 'Жаңа шкала қосу';
$string['scalescustomno'] = 'Бір де бір пайдаланушы шкаласы жасалған жоқ';
$string['scalesstandard'] = 'Стандартты шкалалар';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Пайдаланушы бағалау шкаласын жасау үшін, курсты басқару мәзіріндегі "Шкалалар" - "Scales..." сілтемесін пайдаланыңыз.';
$string['schedule'] = 'Кесте';
$string['screenshot'] = 'Экранның суреті';
$string['search'] = 'Табу';
$string['searchagain'] = 'Іздеуді жандандыру';
$string['searchcourses'] = 'Курсты іздеу';
$string['searchresults'] = 'Іздеудің нәтижелері';
$string['sec'] = 'секунд';
$string['secondstotime172800'] = '2 күн';
$string['secondstotime259200'] = '3 күн';
$string['secondstotime345600'] = '4 күн';
$string['secondstotime432000'] = '5 күн';
$string['secondstotime518400'] = '6 күн';
$string['secondstotime604800'] = '1 апта';
$string['secondstotime86400'] = '1 күн';
$string['secs'] = 'секундтар';
$string['section'] = 'Бөлім';
$string['sections'] = 'Секциялар';
$string['select'] = 'Таңдау';
$string['selectacountry'] = 'Мемлекетті таңдаңыз';
$string['selectall'] = 'Барлығын таңдау';
$string['selectednowmove'] = 'Тасымалдауға таңдалған {$a} файлдар. Енді таңдалған жерге\' \'Осында тасымалдау\' түймесін басыңыз';
$string['selectfiltertype'] = 'Таңдау';
$string['selectperiod'] = 'Кезеңді таңдау';
$string['senddetails'] = 'Менің мәліметтерімді e-mailмен жіберу';
$string['separate'] = 'Жекешеленгендер';
$string['separateandconnected'] = 'Бейтарап болыңыз';
$string['serverlocaltime'] = 'Сервердегі уақыт(GMT+5)';
$string['settings'] = 'орнатулар';
$string['shortname'] = 'Қысқаша есім';
$string['shortnametaken'] = 'Қысқаша есім басқа курс үшін пайдаланылады ({$a})';
$string['shortsitename'] = 'Қысқаша сайт атауы (бір сөз)';
$string['show'] = 'Көрсету';
$string['showadvancededitor'] = 'Кеңейтілген';
$string['showadvancedsettings'] = 'Кеңейтілген баптауларды көрсету';
$string['showall'] = 'Барлық {$a} көрсету';
$string['showallcourses'] = 'Курстарды көрсету';
$string['showallusers'] = 'Барлық пайдаланушыларды көрсету';
$string['showgrades'] = 'Бағаларды көрсету';
$string['showlistofcourses'] = 'Курстардың тізімін көрсету';
$string['showonly'] = 'Тек қана көрсету';
$string['showperpage'] = 'Бір бетте {$a} көрсету';
$string['showrecent'] = 'Соңғы әрекеттерді көрсету';
$string['showreports'] = 'Әрекеттер туралы есепті көрсету';
$string['showsettings'] = 'Баптауларды көрсету';
$string['showtheselogs'] = 'Логтарды көрсету';
$string['since'] = 'бастап';
$string['sincelast'] = 'соңғы кіруден бастап';
$string['site'] = 'Сайт';
$string['sitedefault'] = 'Әдепкі сайт';
$string['siteerrors'] = 'Сайттағы қателер';
$string['sitefiles'] = 'Сайт файлдары';
$string['sitelogs'] = 'Жүйелік логтар';
$string['sitenews'] = 'Сайт жаңалықтары';
$string['sitepages'] = 'Сайт парақшалары';
$string['sitepartlist0'] = 'Пайдаланушылардың тізімін көру үшін, сіз сайт басқарушысы болуыңыз керек';
$string['sitepartlist1'] = 'Курс қатысушыларының тізімін көру үшін, сіз мұғалім болуыңыз керек';
$string['sites'] = 'Сайттар';
$string['sitesection'] = 'Бөлім тақырыбын қосу';
$string['sitesettings'] = 'Сайт баптаулары';
$string['siteteachers'] = 'Сайт оқытушылары';
$string['size'] = 'Өлшем';
$string['sizeb'] = 'байт';
$string['sizegb'] = 'Гбайт';
$string['sizekb'] = 'Кбайт';
$string['sizemb'] = 'Мбайт';
$string['skipped'] = 'Еленген жоқ';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Ортақ форум – соңғы тақырыптар';
$string['someallowguest'] = 'Кей курстар қонақтық енуді рұқсат ете алады';
$string['someerrorswerefound'] = 'Ақпараттың бір бөлігі жоғалтылған немесе дұрыс емес. Төменде толығырақ көре аласыз';
$string['sortby'] = 'реттеу';
$string['sorting'] = 'Сұрыптау';
$string['specifyname'] = 'Сіз атыңызды көрсетуіңіз тиіссіз';
$string['startdate'] = 'Курстың басталу уақыты';
$string['startsignup'] = 'Оқытылатынның тіркелгісін жасау';
$string['state'] = 'Облыс/Штат';
$string['statistics'] = 'Статистика';
$string['statisticsgraph'] = 'График';
$string['stats'] = 'Статистика';
$string['statslogins'] = 'Кірулер';
$string['statsmodedetailed'] = 'Жетеленген (пайдаланушылар бойынша) түр';
$string['statsmodegeneral'] = 'Жалпы түр';
$string['statsnodata'] = 'Таңдалған курс пен кезең құрамы бойынша мәліметтер жоқ.';
$string['statsnodatauser'] = 'Таңдалған курс, пайдаланушы, уақыт кезеңінің құрамы бойынша мәліметтер жоқ.';
$string['statsoff'] = 'Статистика өшірілді';
$string['statsreads'] = 'Қараулар';
$string['statsreport1'] = 'Кірулер';
$string['statsreport10'] = 'Пайдаланушылардың белсенділігі';
$string['statsreport11'] = 'Ең белсенді курстар';
$string['statsreport12'] = 'Ең белсенді курстар (орташа баға)';
$string['statsreport13'] = 'Ең көп, қатысушылар белсенділігі (белсенділер/барлығы)';
$string['statsreport14'] = 'Ең көп, қатысушылар белсенділігі (қараулар/өзгертулер)';
$string['statsreport2'] = 'Қараулар (мұғалімдер мен оқушылар)';
$string['statsreport3'] = 'Өзгертулер (мұғалімдер мен оқушылар)';
$string['statsreport4'] = 'Толық белсенділік (мұғалімдер мен оқушылар)';
$string['statsreport5'] = 'Оқушылардың толық белсенділігі (қараулар мен өзгертулер)';
$string['statsreport7'] = 'Пайдаланушылардың белсенділігі (қараулар мен өзгертулер)';
$string['statsreport8'] = 'Пайдаланушылардың толық белсенділігі';
$string['statsreport9'] = 'Кірулер (жүйенің басқы беті)';
$string['statsreportactivity'] = 'Толық белсенділік (мұғалімдер мен оқушылар)';
$string['statsreportforuser'] = 'үшін';
$string['statsreportlogins'] = 'Кірулер';
$string['statsreportreads'] = 'Қараулар (мұғалімдер мен оқушылар)';
$string['statsreporttype'] = 'Есеп түрі';
$string['statsreportwrites'] = 'Өзгертулер (мұғалімдер мен оқушылар)';
$string['statsstudentactivity'] = 'Оқушылардың белсенділігі';
$string['statsstudentreads'] = 'Оқушылар: қараулар';
$string['statsstudentwrites'] = 'Оқушылар: өзгертулері';
$string['statsteacheractivity'] = 'Мұғалімдердің белсенділігі';
$string['statsteacherreads'] = 'Мұғалімдер: қараулар';
$string['statsteacherwrites'] = 'Мұғалімдер: өзгертулер';
$string['statstimeperiod'] = 'Уақыттық кезең - соңғылар:';
$string['statsuniquelogins'] = 'Бірегей кірулер';
$string['statsuseractivity'] = 'Барлық белсенілік';
$string['statsuserlogins'] = 'Кірулер';
$string['statsuserreads'] = 'Қараулар';
$string['statsuserwrites'] = 'Өзгертулер';
$string['statswrites'] = 'Өзгертулер';
$string['status'] = 'Мәртебе';
$string['stringsnotset'] = 'Келесі жолдар {$a} анықталмаған';
$string['studentnotallowed'] = 'Өкінішке орай, Сіз курсқа \'{$a}\' ретінде кіре алмайсыз';
$string['students'] = 'Студенттер';
$string['studentsandteachers'] = 'Студенттер мен оқытушылар';
$string['subcategories'] = 'Ішкі категориялар';
$string['subject'] = 'Тақырып';
$string['submit'] = 'Тоқтату';
$string['success'] = 'Сәтті';
$string['summary'] = 'Қысқаша сипаттама';
$string['summaryof'] = '{$a} үшін қысқаша сипаттама';
$string['supplyinfo'] = 'Өзіңіз туралы ақпаратты толтырыңыз';
$string['switchdevicedefault'] = 'Стандартты тақырыпқа ауысыңыз';
$string['switchdevicerecommended'] = 'Құрылғы үшін ұсынылған тақырыпқа ауысыңыз';
$string['switchrolereturn'] = 'Қалыпты режимге қайта оралу';
$string['switchroleto'] = '... рөліне ауысу';
$string['tag'] = 'Тег';
$string['tagalready'] = 'Бұндай тег бар';
$string['tagmanagement'] = '... тегтерді қосу/жою';
$string['tags'] = 'Тегтер';
$string['targetrole'] = 'Мақсаттық рөл';
$string['teacheronly'] = 'тек Мұғалім үшін';
$string['teacherroles'] = '{$a} рөлдер';
$string['teachers'] = 'Мүғалімдер';
$string['textediting'] = 'Мәтінді өңдеу кезінде';
$string['texteditor'] = 'Стандартты web-пішіндерді пайдалану';
$string['textformat'] = 'Мәтін';
$string['thanks'] = 'Рахмет';
$string['theme'] = 'Әрлендіру тақырыбы';
$string['themes'] = 'Тақырыптар';
$string['themesaved'] = 'Жаңа тақырып таңдалды';
$string['time'] = 'Уақыт';
$string['timezone'] = 'Уақыттық аймақ';
$string['to'] = '';
$string['today'] = 'Бүгін';
$string['todaylogs'] = 'Бүгінгі логтар';
$string['toeveryone'] = 'бәріне';
$string['toomanytoshow'] = 'Пайдаланушылардың тізімі көрсету үшін тым үлкен';
$string['toonly'] = 'тек {$a} үшін';
$string['top'] = 'Жоғары';
$string['topic'] = 'Тақырып';
$string['topichide'] = 'Бұл тақырыптарды {$a} көрсетпеу';
$string['topicoutline'] = 'Тақырыптар бөлімі';
$string['topicshow'] = 'Бұл тақырыптарды {$a} көрсету';
$string['total'] = 'Жиын';
$string['trackforums'] = 'Форумдарды бақылау';
$string['trackforumsno'] = 'Жоқ, жаңа хабарламаларды бақыламау';
$string['trackforumsyes'] = 'Иә, жаңа хабарламаларды бөліп көрсету';
$string['turneditingoff'] = 'Өңдеуді аяқтау';
$string['turneditingon'] = 'Өңдеу';
$string['undecided'] = 'Шешілген жоқ';
$string['unfinished'] = 'Аяқталған жоқ';
$string['unknowncategory'] = 'Белгісіз санат';
$string['unlimited'] = 'Шектеусіз';
$string['unpacking'] = '{$a} ашу';
$string['unsafepassword'] = 'Қауіпсіз емес кілтсөз – басқасын көріңіз';
$string['unusedaccounts'] = 'Курсқа {$a} күннен артық келмейтіндер автоматты түрде шығарылады';
$string['unzip'] = 'zip-архивті ашу';
$string['unzippingbackup'] = 'бэкапты ашу';
$string['up'] = 'Жоғары';
$string['update'] = 'Өңдеу';
$string['updated'] = '{$a}';
$string['updatemymoodleoff'] = 'Қалыпты режім';
$string['updatemymoodleon'] = 'Бұл бетті өңдеу';
$string['updatemyprofile'] = 'Сақтау';
$string['updatesevery'] = '{$a} секунд сайын жаңартып отыру';
$string['updatethis'] = '{$a} жаңарту';
$string['updatethiscourse'] = 'Курсты жаңарту';
$string['updatinga'] = '{$a} жаңарту';
$string['updatingain'] = '{$a->what}-ты {$a->in}-ға жаңарту';
$string['upload'] = 'Жүктеу';
$string['uploadafile'] = 'Файлды жүктеу';
$string['uploadedfile'] = 'Файл сәтті жүктелді';
$string['uploadedfileto'] = '{$a->file} дан {$a->directory} жүктеу';
$string['uploadedfiletoobig'] = 'Кешіріңіз, файл тым үлкен ({$a} байттан асып кеткен)';
$string['uploadformlimit'] = 'Жүктелетін файл қалып арқылы берілетін мәліметтердің шетеулі өлшемнен асып кетті';
$string['uploadlabel'] = 'Тақырыпша:';
$string['uploadnofilefound'] = 'Файл табылған жоқ. Оны таңдағаныңызға көз жеткізіңіз';
$string['uploadnotallowed'] = 'Жүктеулерге рұқсат жоқ';
$string['uploadoldfilesdeleted'] = 'Сіздің жүктеу аймағыңыздағы ескі файлдар жойылды';
$string['uploadproblem'] = '\'{$a}\' файлын жүктеуде белгісіз қате орын алды (оның тым үлкен болуы мүмкін?)';
$string['uploadrenamedchars'] = 'Файл {$a->oldname}-нан  {$a->newname}-ға қайта аталды, себебі ескі атауда рұқсат етілмеген белгілер болды.';
$string['uploadrenamedcollision'] = 'Файл {$a->oldname}-нан  {$a->newname}-ға аттардың үйлеспеуінен қайта аталды.';
$string['uploadserverlimit'] = 'Файлды жүктеу сервер файлының шектелген өлшемінен асып кетті';
$string['uploadthisfile'] = 'Жіберу';
$string['usedinnplaces'] = '{$a} орында пайдаланылды';
$string['user'] = 'Пайдаланушы';
$string['useractivity'] = 'Қызмет';
$string['userconfirmed'] = '{$a} растау';
$string['userdata'] = 'Пайдаланушы мәліметтері';
$string['userdeleted'] = 'Пайдаланушының тіркелу жазбасы жойылды';
$string['userdescription'] = 'Сипаттама';
$string['userdetails'] = 'Пайдаланушы туралы толық ақпарат';
$string['userfiles'] = 'Пайдаланушының файлдары';
$string['userlist'] = 'Пайдаланушылар тізімі';
$string['username'] = 'Логин';
$string['usernameemailmatch'] = 'Мүндай логині мен email-і бар пайдаланушылар табылған жоқ.';
$string['usernameexists'] = 'Мұндай атты пайдаланушы бар. Басқасын таңдаңыз';
$string['usernotconfirmed'] = '{$a} растау мүмкін емес';
$string['userpic'] = 'Пайдаланушының суреті';
$string['userpreferences'] = 'Пайдаланушының баптаулары';
$string['users'] = 'Пайдаланушылар';
$string['usersnew'] = 'Жаңа пайдаланушылар';
$string['usersnoaccesssince'] = 'артық белсенді болмаған пайдаланушыларды көрсету';
$string['userzones'] = 'Пайдаланушы аймақтары';
$string['usingexistingcourse'] = 'Бар курсты пайдалану';
$string['version'] = 'Нұсқа';
$string['view'] = 'Қарау';
$string['viewprofile'] = 'Профилді қарап шығу';
$string['views'] = 'Қараулар';
$string['viewsolution'] = 'шешімді қарау';
$string['visible'] = 'Көрінетін';
$string['visibletostudents'] = '{$a} үшін көрінеді';
$string['webpage'] = 'Web-бет';
$string['week'] = 'Апта';
$string['weekhide'] = 'Бұл аптаны {$a} көрсетпеу';
$string['weeklyoutline'] = 'Аптаның тақырыптары';
$string['weekshow'] = 'Бұл аптаны {$a} көрсету';
$string['welcometocourse'] = '{$a} Қош Келдіңіз!';
$string['welcometocoursetext'] = '{$a->coursename} Қош Келдіңіз!';
$string['whattocallzip'] = 'Сіз нені zip-файл деп атағыңыз келеді?';
$string['withchosenfiles'] = 'Таңдалған файлдармен';
$string['withoutuserdata'] = 'пайдаланушы мәліметтерінсіз';
$string['withselectedusers'] = 'Таңдалған пайдаланушылармен...';
$string['withuserdata'] = 'пайдаланушы мәліметтерімен';
$string['wordforstudent'] = 'Студентке Үндеу';
$string['wordforstudenteg'] = 'мысалы, Студент, Қатысушы…';
$string['wordforstudents'] = 'Студенттерге Үндеу';
$string['wordforstudentseg'] = 'мысалы, Студенттер, Қатысушылар';
$string['wordforteacher'] = 'Мұғалімге Үндеу';
$string['wordforteachereg'] = 'мысалы, Мұғалім, Нұсқаушы, Тьютор…';
$string['wordforteachers'] = 'Мұғалімдерге Үндеу';
$string['wordforteacherseg'] = 'мысалы, Мұғалімдер, Нұсқаушылар, Тьюторлар…';
$string['writingcategoriesandquestions'] = 'Санаттар мен сұрақтарды жазу';
$string['writingcoursedata'] = 'Курс мәліметтерін жазу';
$string['writingeventsinfo'] = 'Оқиғалар жайлы ақпараттарды жазу';
$string['writinggeneralinfo'] = 'Жалпы ақпаратты жазу';
$string['writinggroupsinfo'] = 'Топтар туралы ақпаратты жазу';
$string['writingheader'] = 'Тақырыпшаны жазу';
$string['writingloginfo'] = 'Логтарды жазу';
$string['writingmessagesinfo'] = 'Хабарламалар туралы ақпаратты жазу';
$string['writingmoduleinfo'] = 'Модульдер бойынша ақпаратты жазу';
$string['writingscalesinfo'] = 'Шкала туралы ақпарат';
$string['writinguserinfo'] = 'Пайдаланушылар туралы мәліметтерді жазу';
$string['wrongpassword'] = 'Бұндай атты пайдаланушы үшін дұрыс емес кілтсөз';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'жыл';
$string['years'] = 'жылдар';
$string['yes'] = 'Иә';
$string['youareabouttocreatezip'] = 'Сіз zip-файл жасайын деп отырсыз';
$string['youaregoingtorestorefrom'] = '... қалпына келтіргіңіз келеді';
$string['youneedtoenrol'] = 'Бұл әрекетті жүзеге асыру үшін, осы курста тіркелуіңіз керек.';
$string['yourlastlogin'] = 'Соңғы ену';
$string['yourself'] = 'өзін';
$string['yourteacher'] = 'Сіздің {$a}';
$string['zippingbackup'] = 'Архивтеу';
